/*
  Localizable.strings
  ScreenFloat

  Created by Matthias Gansrigler on 11.04.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

"Cancel" = "Cancel";
"OK" = "OK";
"Revert" = "Revert";
"Done" = "Done";
"RightClickLongPressTooltipAddon" = ".\nRight-click or long-press for more options";
"Loading" = "Loading…";
"MultipleValues" = "<Multiple values>";
"CannotBeUndoneAddon" = "\n\nThis action cannot be undone.";
"PreferencesMenuItem" = "Settings…";
"Copy" = "Copy";
"MenuItem_RecentlyUsed" = "Recently Used";
"Contact Support" = "Contact Support";
"Retry" = "Retry";
"Delete" = "Delete";
"Undo" = "Undo";
"Redo" = "Redo";


"StorageInoperable_Alert_Title" = "ScreenFloat database unavailable";
"StorageInoperable_Alert_Msg" = "An unexpected error occured, making ScreenFloat unable to load its database.\nThe application must quit now.";
"QuitScreenFloatAlertButton" = "Quit ScreenFloat";

"LibraryChange_DoubleClick_Alert_Title" = "Changing ScreenFloat's library";
"LibraryChange_DoubleClick_Alert_Msg" = "To select a different library for ScreenFloat, open ScreenFloat's Settings > Shots Browser and select a new library location.";


"SplashScreen-Import-ImportStatusField-Preparing" = "Preparing Shots library…";
"SplashScreen-Import-ImportStatusField-RunningAmount" = "Upgrading Shots library (%1$@ of %2$@)…";
"SplashScreen-Import-CheckDiskSpaceText-WithAmountHint" = "For a backup of your Shots library, at least %@ of free disk space is required.\nClick Restart Shots Library Upgrade when you're ready.";
"SplashScreen-Import-CheckDiskSpaceText-NoAmountHint" = "For a backup of your Shots library, free disk space is required.\nClick Restart Library Upgrade when you're ready.";
"SplashScreen_StartScreenFloatButton_CloseAltTitle" = "Continue";

"Import-RecoveredShots-Category-Title" = "(Recovered Shots - %@)"; //%@ is the name of the device this folder was created on, like "(Recovered Shots - Matthias' MacBook Pro)"
"Import-RecoveredShots-ImageShot-Title" = "Recovered Shot %@"; //%@ is a count, like "Recovered Shot 1", "Recovered Shot 2", etc.

"ImageShot-Title-Untitled" = "Untitled ScreenFloat Shot";
"ImageShot-Title-NewFile" = "ScreenFloat Shot of %1$@ at %2$@"; //Like "Screenshot of <appname> at <localized datetimestamp>"
"ImageShot-Title-NewFile-NoApp" = "ScreenFloat Shot at %@"; //Like "Screenshot at <localized datetimestamp>"
"VideoShot-Title-NewFile" = "ScreenFloat Recording of %1$@ at %2$@"; //Like "Screen recording of <appname> at <localized datetimestamp>"
"VideoShot-Title-NewFile-NoApp" = "ScreenFloat Recording at %@"; //Like "Screen recording at <localized datetimestamp>"
"ImageShot-Title-Duplicate-Suffix" = " (Duplicate)";
"ImageShot-Title-NewVideo" = "Video from %1$@ at %2$@"; //Like "Video of <appname> at <localized datetimestamp>"
"ImageShot-Title-NewVideo-NoApp" = "Video at %@"; //Like "Video <localized datetimestamp>"
"ImageShot-Title-SharedFromExtension" = "Shared from %1$@ at %2$@"; //Like "Shared from <appname> at <localized datetimestamp>"
"ImageShot-Title-SharedFromExtension_NoApp" = "Shared at %@"; //Like "Shared at <localized datetimestamp>"


"FloatingImageWindow-CloseButton-LongPressMenu-Close" = "Close Shot";
"FloatingImageWindow-CloseButton-LongPressMenu-Hide" = "Hide Shot";
"FloatingImageWindow-CloseButton-LongPressMenu-MoveToTrash" = "Move to Bin";
"FloatingImageWindow-CloseButton-LongPressMenu-CloseAll" = "Close All Shots";
"FloatingImageWindow-CloseButton-LongPressMenu-CloseAllOnThisScreen" = "Close All Shots on This Screen";
"FloatingImageWindow-CloseButton-LongPressMenu-HideAll" = "Hide All Shots";
"FloatingImageWindow-CloseButton-LongPressMenu-HideAllOnThisScreen" = "Hide All Shots on This Screen";
"FloatingImageWindow-CloseButton-LongPressMenu-MoveAllToTrash" = "Move All Shots to Bin";
"FloatingImageWindow-CloseButton-LongPressMenu-MoveAllToTrashOnThisScreen" = "Move All Shots on This Screen to Bin";
"FloatingImageWindow-CloseButton-LongPressMenu-DeleteRightAway" = "Delete Shot";
"FloatingImageWindow-CloseButton-LongPressMenu-DeleteAllRightAway" = "Delete All Floating Shots";
"FloatingImageWindow-CloseButton-LongPressMenu-DeleteAllRightAwayOnThisScreen" = "Delete All Floating Shots on This Screen";
"FloatingImageWindow-CopyButton-LongPressMenu-CopyShot" = "Copy Shot";
"FloatingImageWindow-CopyButton-LongPressMenu-CopyShotWithoutAnnotations" = "Copy Shot without Annotations";

"AppSuppliedSmartCategory-Title-AllShots" = "All Shots";
"AppSuppliedSmartCategory-Title-RecentlyCreated" = "Recently Captured";
"AppSuppliedSmartCategory-Title-RecentlyFloated" = "Recently Floated";
"AppSuppliedSmartCategory-Title-RecentlyHidden" = "Recently Hidden";
"AppSuppliedSmartCategory-Title-RecentlyClosed" = "Recently Closed";
"AppSuppliedSmartCategory-Title-Trash" = "Bin";
"AppSuppliedSmartCategory-Title-HiddenInLibrary" = "Hidden Shots";
"AppSuppliedSmartCategory-Title-CurrentlyFloating" = "Floating Shots";
"AppSuppliedSmartCategory-Title-Favorites" = "Favorites";
"AppSuppliedSmartCategory-Title-UsedToday" = "Used Today";
"AppSuppliedSmartCategory-Title-RecentlyImported" = "Recently Imported";
"AppSuppliedSmartCategory-Title-HighestRated" = "High Rating";
"AppSuppliedSmartCategory-Title-LowestRated" = "Low Rating";
"AppSuppliedSmartCategory-Title-Unrated" = "No Rating";


"ShotsBrowser_OutlineView_HeaderTitle_Top" = "Library";
"ShotsBrowser_OutlineView_HeaderTitle_UserCreated" = "Folders";
"ShotsBrowser_OutlineView_HeaderTitle_Bottom" = "Other";

"ShotsBrowser-OutlineView-UserFolders-AddButton-Menu-AddFolder" = "New Folder";
"ShotsBrowser-OutlineView-UserFolders-AddButton-Menu-AddSmartFolder" = "New Smart Folder";

"ShotsBrowser_OutlineView_ContextMenu_ItemTitle_EditSmartCategory" = "Edit Smart Folder…";
"ShotsBrowser_OutlineView_ContextMenu_ItemTitle_RenameCategory" = "Rename Folder";
"ShotsBrowser_OutlineView_ContextMenu_ItemTitle_DuplicateCategory" = "Duplicate Folder";
"ShotsBrowser_OutlineView_ContextMenu_ItemTitle_ExportContainedShots" = "Export Shots…";
"ShotsBrowser_OutlineView_ContextMenu_ItemTitle_DeleteCategory" = "Delete Folder";
"ShotsBrowser_OutlineView_ContextMenu_ItemTitle_DeleteCategoryAndContainedShots" = "Delete Folder and Shots…";
/*"ShotsBrowser_OutlineView_ContextMenu_ItemTitle_EmptyThisFolder" = "Remove Shots from Folder…";
"ShotsBrowser_OutlineView_ContextMenu_ItemTitle_EmptyThisFolderByDeleting" = "Delete Shots in Folder…";*/
"ShotsBrowser_OutlineView_ContextMenu_SubmenuTitle_ChangeSmartDate" = "Time Range";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuTitle_ChangeSmartDateTrash" = "Automatically Empty after";
"ShotsBrowser_OutlineView_ContextMenu_ItemTitle_EmptyTrash" = "Empty Bin";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuItemTitle_ChangeSmartDate_1Day" = "1 day";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuItemTitle_ChangeSmartDate_2Days" = "2 days";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuItemTitle_ChangeSmartDate_3Days" = "3 days";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuItemTitle_ChangeSmartDate_5Days" = "5 days";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuItemTitle_ChangeSmartDate_7Days" = "7 days";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuItemTitle_ChangeSmartDate_10Days" = "10 days";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuItemTitle_ChangeSmartDate_14Days" = "14 days";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuItemTitle_ChangeSmartDate_30Days" = "30 days";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuItemTitle_ChangeSmartDate_Never" = "Never";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuItemTitle_ChangeSmartDate_EmptyImmediately" = "Immediately";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuItemTitle_HighestBottomThreshold" = "Include down to";
"ShotsBrowser_OutlineView_ContextMenu_SubmenuItemTitle_LowestTopThreshold" = "Include up to";

"ShotsBrowser_OutlineView_ContextMenu_DeleteCategory_Alert_Title" = "Delete folder \"%@\"?";
"ShotsBrowser_OutlineView_ContextMenu_DeleteCategory_Alert_Msg" = "Are you sure you'd like to delete this folder?\nThe shots it contains will remain in your library.";
"ShotsBrowser_OutlineView_ContextMenu_DeleteCategory_Alert_DeleteButtonTitle" = "Delete Folder";

"ShotsBrowser_OutlineView_ContextMenu_DeepDeleteCategory_Alert_Title" = "Delete folder \"%1$@\" and %2$@ shots?";
"ShotsBrowser_OutlineView_ContextMenu_DeepDeleteCategory_Alert_Msg" = "Are you sure you'd like to delete this folder and move all shots it contains to the bin?\nHidden shots will not be affected.";
"ShotsBrowser_OutlineView_ContextMenu_DeepDeleteCategory_Alert_DeleteButtonTitle" = "Delete Folder and Shots";

"ShotsBrowser_OutlineView_ContextualMenu_Trash_EmptyTrash_Alert_Title" = "Empty Bin?";
"ShotsBrowser_OutlineView_ContextualMenu_Trash_EmptyTrash_Alert_Msg" = "Are you sure you'd like to empty the bin to delete all binned Shots?";
"ShotsBrowser_OutlineView_ContextualMenu_Trash_EmptyTrash_Alert_DoEmptyButton" = "Empty Bin";

"ShotsBrowser_OutlineView_ContextMenu_ItemTitle_RestoreItemsFromTrash" = "Restore Shots";
/*"ShotsBrowser_OutlineView_ContextualMenu_Trash_RestoreTrash_Alert_Title" = "Restore all binned Shots?";
"ShotsBrowser_OutlineView_ContextualMenu_Trash_RestoreTrash_Alert_Msg" = "Are you sure you'd like to restore all Shots from the bin?";
"ShotsBrowser_OutlineView_ContextualMenu_Trash_RestoreTrash_Alert_DoRestoreButton" = "Restore Shots";
"ShotsBrowser_OutlineView_ContextualMenu_Trash_RestoreSelectedTrash_Alert_Title" = "Restore selected Shots?";
"ShotsBrowser_OutlineView_ContextualMenu_Trash_RestoreSelectedTrash_Alert_Msg" = "Are you sure you'd like to restore the selected Shots from the bin?\nThis action cannot be undone.";*/

"ShotsBrowser_OutlineView_ContextMenu_CloseAllFloatingShots" = "Close Floating Shots";
"ShotsBrowser_OutlineView_ContextMenu_ReopenRecentlyClosedShots" = "Reopen Closed Shots";
"ShotsBrowser_OutlineView_ContextMenu_UnhideRecentlyHiddenShots" = "Unhide Hidden Shots";

"ShotsBrowser_OutlineView_ContextMenu_ItemTitle_ShowFolderCount" = "Show Shots Count";
"ShotsBrowser_OutlineView_ContextMenu_ItemTitle_HideFolderCount" = "Hide Shots Count";

"ShotsBrowser_OutlineView_DuplicatedItemTitle" = "%@ (Duplicate)";

"ShotsBrowser-NewFolder-Title-Untitled" = "Untitled Folder";
"ShotsBrowser-NewSmartFolder-Title-Untitled" = "Untitled Smart Folder";
"ShotsBrowser_OutlineView_NewFolderByDragging_Title" = "Imported from %@"; //folder title, like: "Imported from <Finder/app name>"

"TagCountPredicateRowTemplate_CountField_Tooltip" = "Enter a positive number (0 or higher)";

"ExportShotsPanel_AccessoryView_Subtitle" = "Shots to export: %1$@ (currently about %2$@)"; //like: "(currently about 20MB)"
"ExportProgress_Subtitle_ProgressString" = "%1$@ of %2$@";
"ExportShotsPanel_ExportButton_Title" = "Export Shots";
"ExportProgress_Subtitle_ProgressString_Finishing" = "Finishing export…";
"ExportShotsPanel_ExportFolderDefaultTitle" = "ScreenFloat Export %@"; //folder name: "ScreenFloat Export <date>"
"ExportShotsPanel_ExportFolderNamedTitle" = "%1$@ (%2$@)"; //folder name, like "<A category's title> (ScreenFloat Export <date>)"
"ExportShotsPanel_IPTCOriginatingProgramValue" = "ScreenFloat for Mac, iPad and iPhone";

"ImportShotsSheet_Header_PreparingImport_General" = "Preparing import…";
"ImportShotsSheet_Header_PreparingImport_FileURLs" = "Preparing files…";
"ImportShotsSheet_Header_PreparingImport_PromisedURLs" = "Preparing files…";
"ImportShotsSheet_Header_PreparingImport_ImageData" = "Preparing image data…";
"ImportShotsSheet_Header_RunningImport_Files" = "Importing files…";
"ShotsBrowser_FilePromise_ProgressDescription_FromSF" = "Exporting \"%1$@\" from ScreenFloat";
"ShotsBrowser_FilePromise_ProgressDescription" = "Exporting from ScreenFloat into \"%1$@\"";
"ImportShotsSheet_Header_RunningImport_Analyzing" = "Analyzing images…";

"TagBrowser_TableView_RowAction_FavoriteTag" = "Add to Favorites";
"TagBrowser_TableView_RowAction_UnfavoriteTag" = "Remove from Favorites";
"TagBrowser_TableView_RowAction_DeleteTag" = "Delete Tag";
"TagBrowser_TableView_DeleteTag_AlertTitle" = "Delete Tags?";
"TagBrowser_TableView_DeleteTag_AlertMsg" = "Tags you delete will be removed from all Shots they are associated with.";
"TagBrowser_TableView_DeleteTag_DeleteButton" = "Delete Tags";

/*
 The following is a menu that is represented to the user upon clicking a button to change the sorting of a list of tags.
 It looks like this, each line is a menu item:
 Sort by (disabled)
 	✓ Name (enabled, and has a checkmark because it's currently selected)
 	Creation Date (enabled)
 	Date Last Used (enabled)
	...
 */
"TagBrowser_SortMenu_Item_HeaderTitle" = "Sort by";
"TagBrowser_SortMenu_Item_ByValueTitle" = "Name";
"TagBrowser_SortMenu_Item_ByCreationDate" = "Creation Date";
"TagBrowser_SortMenu_Item_ByDateLastUsed" = "Date Last Used";
"TagBrowser_SortMenu_Item_ByAmountOfShots" = "Amount of Shots";
"TagBrowser_SortMenu_Item_OrderHeaderTitle" = "Order";

"TagBrowser_TableView_ContextualMenu_Item_EditTagTitle" = "Rename…";
"TagBrowser_TableView_ContextualMenu_Item_FavoriteTagTitle" = "Add to Favorites";
"TagBrowser_TableView_ContextualMenu_Item_UnfavoriteTagTitle" = "Remove from Favorites";
"TagBrowser_TableView_ContextualMenu_Item_MergeTitle" = "Merge…";
"TagBrowser_TableView_ContextualMenu_Item_DeleteTitle" = "Delete";
"TagBrowser_TableView_ContextualMenu_Item_ShowShotsTaggedWithThisTag" = "Reveal Shots";

"TagBrowser_EditTag_MergeAlert_Title" = "Merge Tags?";
"TagBrowser_EditTag_MergeAlert_Msg" = "A tag with the name \"%1$@\" already exists. Would you like to merge the tag \"%3$@\" with \"%2$@\"? Shots that are tagged with it will change to the new tag.";
"TagBrowser_EditTag_MergeAlert_ButtonTitle_Merge" = "Merge Tags";
"MergeTags_MenuItem_NewTag" = "Different Tag…";

"ShotsBrowser_InfoPanel_CapturedHeaderField_ImportedFrom" = "Imported from"; //Like "Imported from Photos"
"ShotsBrowser_InfoPanel_CapturedHeaderField_CapturedIn" = "Captured in"; //Like "Captured in Xcode"
"ShotsBrowser_InfoPanel_CapturedHeaderField_AddedFrom" = "Added from"; //Like "Added from Share Extension" or "Added from Shortcuts"
"ShotsBrowser_InfoPanel_CapturedHeaderField_SharedFrom" = "Shared from"; //Like "Shared from appname"
"ShotsBrowser_InfoPanel_CaptureValueField_UnknownAppName" = "-"; //Like "Captured in <unknown>"
"ShotsBrowser_InfoPanel_CaptureValueField_Clipboard" = "Clipboard";
"ShotsBrowser_InfoPanel_CaptureValueField_Shortcuts" = "Shortcuts";
"ShotsBrowser_InfoPanel_CapturedHeaderField_CreatedFrom" = "Created from"; //Like "Created from Text"
"ShotsBrowser_InfoPanel_CaptureValueField_TextString" = "Selected text";
"ShotsBrowser_InfoPanel_CaptureValueField_TextStringWithApp" = "Selected text in %@"; //Like "Created from Selected Text in <SomeApp>"
"ShotsBrowser_InfoPanel_CaptureValueField_ClipboardTextString" = "Copied text";
"ShotsBrowser_InfoPanel_CaptureValueField_ContinuityCamera" = "Continuity Camera";
"ShotsBrowser_InfoPanel_CapturedOnField_ThisMac" = "This Mac";


"ShotsBrowser_ToolbarItem_Hide_Tooltip" = "Hide selected Shots in your library";
"ShotsBrowser_ToolbarItem_UnHide_Tooltip" = "Unhide selected Shots in your library";
"ShotsBrowser_ToolbarItem_InfoPanel_Tooltip" = "Toggle Info panel";
"ShotsBrowser_ToolbarItem_Search_Tooltip" = "Find";
"ShotsBrowser_ToolbarItem_Trash_Tooltip" = "Move selected Shots to the bin";
"ShotsBrowser_ToolbarItem_FolderActions_Tooltip" = "Add to or remove selected Shots from folders";
"ShotsBrowser_ToolbarItem_Float_Tooltip" = "Float selected Shots";
"ShotsBrowser_ToolbarItem_UnFloat_Tooltip" = "Close selected floating Shots";
"ShotsBrowser_ToolbarItem_Favorite_Tooltip" = "Add selected Shots to Favorites";
"ShotsBrowser_ToolbarItem_UnFavorite_Tooltip" = "Remove selected Shots from Favorites";
"ShotsBrowser_ToolbarItem_RestoreFromBin_Tooltip" = "Restore selected Shots";
"ShotsBrowser_ToolbarItem_TrashDoDelete_Tooltip" = "Delete selected Shots";

"ShotsBrowser_ToolbarItem_RestoreFromBin_Title" = "Restore";
"ShotsBrowser_ToolbarItem_TrashDoDelete_Title" = "Delete";
"ShotsBrowser_ToolbarItem_Trash_Title" = "Move to Bin"; //DUPE
"ShotsBrowser_ToolbarItem_FolderActions_Title" = "Add to"; //DUPE
"ShotsBrowser_ToolbarItem_Float_Title" = "Float Shots";
"ShotsBrowser_ToolbarItem_UnFloat_Title" = "Close Shots";
"ShotsBrowser_ToolbarItem_Hide_Title" = "Hide Shots";
"ShotsBrowser_ToolbarItem_UnHide_Title" = "Unhide Shots";
"ShotsBrowser_ToolbarItem_Favorite_Title" = "Add to Favorites"; // DUPE
"ShotsBrowser_ToolbarItem_UnFavorite_Title" = "Remove from Favorites"; //DUPE

"ShotsBrowser_Toolbar_FolderActionMenu_RemoveFromFolderItem" = "Remove Selected Shots from \"%@\"";
"ShotsBrowser_CollectionView_ContextMenu_AddToFolderSubmenuTitle_Longer" = "Add Selected Shots to";


"ShotsBrowser_CollectionView_ContextMenu_FloatShots" = "Float";
"ShotsBrowser_CollectionView_ContextMenu_UnFloatShots" = "Close";
"ShotsBrowser_CollectionView_ContextMenu_UnhideHiddenFloatingShots" = "Unhide Floating Shot";
"ShotsBrowser_CollectionView_ContextMenu_HideShotsInLibrary" = "Hide Shot in Shots Browser";
"ShotsBrowser_CollectionView_ContextMenu_UnHideShotsInLibrary" = "Unhide Shot in Shots Browser";
"ShotsBrowser_CollectionView_ContextMenu_TrashShots" = "Move to Bin";
"ShotsBrowser_CollectionView_ContextMenu_Favorite" = "Add to Favorites";
"ShotsBrowser_CollectionView_ContextMenu_UnFavorite" = "Remove from Favorites";
"ShotsBrowser_CollectionView_ContextMenu_AddToFolderSubmenuTitle" = "Add to"; //Is the title of a menu item with a submenu; so it would be like "Add to" > [submenu]
"ShotsBrowser_CollectionView_ContextMenu_AddtoSubmenu_NewFolder" = "New Folder";
"ShotsBrowser_CollectionView_ContextMenu_RemoveFromCurrentFolder" = "Remove from \"%@\""; //Remove the clicked shot from a folder. %@ is the title of the folder
"ShotsBrowser_CollectionView_ContextMenu_Export" = "Export…";
"ShotsBrowser_CollectionView_ContextMenu_CopyAsData_FileURL" = "Copy Filepath";
"ShotsBrowser_CollectionView_ContextMenu_CopyAsData_PNG" = "Copy PNG Data";
"ShotsBrowser_CollectionView_ContextMenu_CopyAsData_JPEG" = "Copy JPEG Data";
"ShotsBrowser_CollectionView_ContextMenu_CopyAsData_TIFF" = "Copy TIFF Data";
"ShotsBrowser_CollectionView_ContextMenu_CopyAsData_PDF" = "Copy PDF Data";
"ShotsBrowser_CollectionView_ContextMenu_CopyAsData_HEIC" = "Copy HEIC Data";
"ShotsBrowser_CollectionView_ContextMenu_CopyTextualContent" = "Copy Text in Shot";
"ShotsBrowser_CollectionView_ContextMenu_Share" = "Share";
"ShotsBrowser_CollectionView_ContextMenu_ShareDetectedText" = "Share Text in Shot";
"ShotsBrowser_CollectionView_ContextMenu_Share_NoShareService" = "No Sharing Services available";
"ShotsBrowser_CollectionView_ContextMenu_Share_ShowMore" = "More…";
"ShotsBrowser_CollectionView_ContextMenu_OpenCopyWith" = "Open Copy With";
"ShotsBrowser_CollectionView_ContextMenu_DefaultAppItem" = "%1$@ (%2$@)"; //an app name, with the defaultAppItem_Suffix appended, like: "Preview (default)"
"ShotsBrowser_CollectionView_ContextMenu_DefaultAppItem_Suffix" = "default";
"ShotsBrowser_CollectionView_ContextMenu_SearchInAppStoreItem" = "App Store…";
"ShotsBrowser_CollectionView_ContextMenu_OpenWithOtherItem" = "Other…";
"ShotsBrowser_CollectionView_ContextMenu_Duplicate" = "Duplicate";
"ShotsBrowser_CollectionView_ContextMenu_Rotate" = "Rotate";


"ShotsBrowser_CollectionView_TrashShotsAlert_Title" = "Delete Shots?";
"ShotsBrowser_CollectionView_TrashShotsAlert_Msg" = "You have set the Bin's \"Automatically Empty After\" setting to \"Immediately\", meaning that moving shots to the bin will be deleted immediately.\nAre you sure you'd like to proceed?%1$@"; //ends with "This action cannot be undone"
"ShotsBrowser_CollectionView_TrashShotsAlert_ConfirmTrashButton" = "Move to Bin";
"ShotsBrowser_CollectionView_RemoveShotsFromFolderAlert_Title" = "Remove Shots from Folder?";
"ShotsBrowser_CollectionView_RemoveShotsFromFolderAlert_Msg" = "Shots removed from a folder remain available in your library.";
"ShotsBrowser_CollectionView_RemoveShotsFromFolderAlert_ConfirmRemoveButton" = "Remove from Folder";
"ShotsBrowser_CollectionView_DeleteShotsAlert_Title" = "Delete Shots?";
"ShotsBrowser_CollectionView_DeleteShotsAlert_Msg" = "This will delete the selected Shots and remove all their data from disk.";
"ShotsBrowser_CollectionView_DeleteShotsAlert_ConfirmDeletionButton" = "Delete Shots";
"ShotsBrowser_CollectionView_ContextMenu_RestoreShots" = "Restore";
"ShotsBrowser_CollectionView_ContextMenu_DeleteShots" = "Delete";
/*"ShotsBrowser_OutlineView_ContextualMenu_Trash_RestoreShots_Alert_Title" = "Restore Shots?";
"ShotsBrowser_OutlineView_ContextualMenu_Trash_RestoreShots_Alert_Msg" = "Are you sure you'd like to restore these Shots from the bin?";*/


"ShotsBrowser_CollectionView_SearchField_SearchInHeaderTitle" = "Search In";
"ShotsBrowser_CollectionView_SearchField_SearchOnlyInHeaderTitle" = "Search Only In";
"ShotsBrowser_CollectionView_SearchField_SearchShotTitles" = "Titles";
"ShotsBrowser_CollectionView_SearchField_SearchShotNotes" = "Notes";
"ShotsBrowser_CollectionView_SearchField_SearchShotTags" = "Tags";
"ShotsBrowser_CollectionView_SearchField_SearchShotDetectedText" = "Detected Texts";
"ShotsBrowser_CollectionView_SearchField_SearchShotAnnotationText" = "Text Annotations";
"ShotsBrowser_CollectionView_SearchField_RecentSearchesMenuItemTitle" = "Recent Searches";
"ShotsBrowser_CollectionView_SearchField_NoRecentSearchesMenuItemTitle" = "No Recent Searches";
"ShotsBrowser_CollectionView_SearchField_ClearRecentSearchesMenuItemTitle" = "Clear Recent Searches";
"ShotsBrowser_CollectionView_SearchController_DoneButton_SaveAsSmartFolderTitle" = "Save";

"ShotsBrowser_CollectionView_ContextMenu_Resize" = "Resize…";
"ShotsBrowser_CollectionView_ResizeWarning" = "Resize selected Shots?";
"ShotsBrowser_CollectionView_ResizeWarningMsg" = "Are you sure you'd like to resize the selected shots? The original versions will be deleted and replaced with the resized ones.%1$@"; //ends with "This action cannot be undone"
"ShotsBrowser_CollectionView_Resize_ConfirmButton" = "Resize";
"ShotsBrowser_CollectionView_Resizing_SizingOptionsMenu_SubmenuTitle_DecreaseSizeBy" = "Scale Down to";
"ShotsBrowser_CollectionView_Resizing_SizingOptionsMenu_SubmenuTitle_IncreaseSizeBy" = "Scale Up to";
"ShotsBrowser_CollectionView_Resizing_SizingOptionsMenu_ResetItem" = "Revert to Original Size";
"Resizing_Upscaling_UseMetalFX" = "Prefer MetalFX Upscaling (Images Only)";

"ShotsBrowser_CollectionViewItem_UnsyncedTooltip_NotImage" = "This Shot is not being synced because you've limited syncing to Image shots";
"ShotsBrowser_CollectionViewItem_UnsyncedTooltip_NotVideo" = "This Shot is not being synced because you've limited syncing to Video shots";
"ShotsBrowser_CollectionViewItem_UnsyncedTooltip_OverFileSizeLimit" = "This Shot is not being synced because it's over the file size limit you've set for syncing";


"ShotsBrowser-NewSmartFolder-Title-Untitled-SavedSearch" = "Saved Search";


"LegacyImporter_DetectingAbandonedShots" = "Checking for abandoned Shots…";
"LegacyImporter_DetectingAbandonedShotsDetail" = "Checking for abandoned Shots (%1$@)…";
"LegacyImporter_ImportingAbandonedShots" = "Restoring abandoned Shots (%1$@ of %2$@)…";
"LegacyImporter_DetectingText_Progress" = "Analyzing Shots for texts, faces and barcodes (%1$@ of %2$@)…";
"LegacyImporter_DetectingText_Finalizing" = "Finishing up…";


"ShotsBrowser_StatusBar_ShotCount_NoSelection" = "%@ items";
"ShotsBrowser_StatusBar_ShotCount_NoSelection_Singular" = "%@ item";
"ShotsBrowser_StatusBar_ShotCount_SelectionMade" = "%2$@ of %1$@ selected";
"ShotsBrowser_StatusBar_ShotCount_SearchResult" = "Found %1$@ (of %2$@)";

"ShotsBrowser_InfoPanel_DetectTextOptionItem_Header" = "Detect Text";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_Default" = "Default Preprocessing";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_NoFilters" = "No Preprocessing";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_NoFilters_Custom" = "No Filters";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_Unsharp" = "Increase Contrast";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_Monochrome" = "Grayscale";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_Threshold" = "Threshold";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_ThresholdOtsu" = "Threshold Otsu";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_InvertColors" = "Invert Colours";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_LanguageAssist" = "Language Correction";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_Unsharp_Tooltip" = "Increases the contrast of the image";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_Monochrome_Tooltip" = "Creates a grayscale version of the image";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_Threshold_Tooltip" = "Creates a binary version of the image in an attempt to increase the contrast of edges of prominent objects";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_ThresholdOtsu_Tooltip" = "Creates a binary version of the image in an attempt to increase the contrast of edges of prominent objects, using \"Otsu's method\"";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_Default_Tooltip" = "Uses Higher Contrast and Grayscale preprocessing. Best in most cases";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_NoFilters_Tooltip" = "The image is used as is";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_Denoise" = "Reduce noise";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_Denoise_Tooltip" = "Reduces noise in the image and increases sharpness";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_Blur" = "Blur";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_Blur_Tooltip" = "Very slightly blurs the image";

"ShotsBrowser_InfoPanel_ReDetectButton_Tooltip" = "Retry detection of text in this image";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_ToolTip_Addon" = ".\nDoes not affect the original image";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_DetectFaces" = "Detect Faces";

"ShotsBrowser_CollectionView_BackgroundContextualMenu_ShowShotsBrowserStatusBarItem_Title" = "Show Status Bar";
"ShotsBrowser_CollectionView_BackgroundContextualMenu_HideShotsBrowserStatusBarItem_Title" = "Hide Status Bar";

"ShotsBrowser_InfoPanel_AdvancedTextRecognition_FilterHeaderField_Tooltip" = "Select filters to aid in text detection.\nRespects the order you select filters in.\nThe original image remains unchanged";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_InvertColors_Tooltip" = "Inverts the colours in the image";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_LanguageAssist_Tooltip" = "Improves the accuracy of the results by applying language-based text correction";

"ShotsBrowser_InfoPanel_DetectTextOptionItem_CreateCustom" = "Custom Preprocessing…";
"ShotsBrowser_InfoPanel_DetectTextOptionItem_ConfidenceTooltip" = "Minimum Confidence: %@";

"ShotsBrowser_InfoPanel_AdvancedTextRecognition_RecognizedLine_CtxMen_EditTextItem" = "Edit Line…";
"ShotsBrowser_InfoPanel_AdvancedTextRecognition_RecognizedLine_CtxMen_DeleteText" = "Delete Line";
"ShotsBrowser_InfoPanel_AdvancedTextRecognition_RecognizedLine_CtxMen_DeleteSelectedTexts" = "Delete Selected Lines";

"ShotsBrowser_InfoPanel_AdvancedTextRecognition_RecognizedLine_CtxMen_KeepOnlyThisText" = "Keep This Line Only";
"ShotsBrowser_InfoPanel_AdvancedTextRecognition_RecognizedLine_CtxMen_KeepOnlySelectedTexts" = "Keep Selected Lines Only";

"ShotsBrowser_InfoPanel_TagsField_TagsMenu_Item_ShowTagInTagBrowser" = "Reveal in Tags Browser";
"ShotsBrowser_InfoPanel_TagsField_ContextMenu_Item_Header" = "Add Tag";
"ShotsBrowser_InfoPanel_TagsButton_Tooltip" = "Open Tags Browser";

"ShotsBrowser_InfoPanel_TitleField_AddTitlePlaceholder" = "Add Title…";
"ShotsBrowser_InfoPanel_TagsField_AddTagsPlaceholder" = "Add Tags…";
"ShotsBrowser_InfoPanel_NotesField_AddNotesPlaceholder" = "Add Notes…";

"ShotsBrowser_InfoPanel_DetectedTextField_TooManyShotsTruncation" = "\n\n<--- truncated due to length --->";
"ShotsBrowser_InfoPanel_DetectedTextField_NoTextDetectedPlaceholder" = "No text detected in this shot.";

"ShotsBrowser_InfoPanel_ShotCountHeader" = "%@ Shots selected";


"ScreenRecording_PermissionAlert_Title" = "Screen recording permissions required";
"ScreenRecording_PermissionAlert_Msg" = "To be able to create screenshots with ScreenFloat, it requires you permission to record your screen.\n\nPermissions can be revoked any time in System Preferences, under Privacy & Security.";
"ScreenRecording_PermissionAlert_Button_OpenPrivacyPrefs" = "Review Permissions";
"ScreenRecording_PermissionAlert_Button_ShowPrivacyPolicy" = "Show Privacy Policy";


"FloatingImageWindow-CloseButton-LongPressMenu-RestoreFromTrash" = "Restore from Bin";
"FloatingImageWindow-CloseButton-LongPressMenu_MoveToTrash_Alert_Title" = "Close and move floating Shot to Bin?";
"FloatingImageWindow-CloseButton-LongPressMenu_MoveToTrash_Alert_Msg" = "This will close this floating shot and move it to the bin.\nShots are kept in the bin for a specific amount of time, after which they're deleted.\n\nYou can restore Shots anytime from the bin.\nRestoring Shots will re-add them to any folders they were in when moved to the bin.";
"FloatingImageWindow-CloseButton-LongPressMenu-DeleteThisShotsAlert_Title" = "Close and delete Shot?";
"FloatingImageWindow-CloseButton-LongPressMenu-DeleteThisShotsAlert_Msg" = "This will close this floating shot and delete it right away.";
"FloatingImageWindow-CloseButton-LongPressMenu-DeleteThisShotsAlert_ConfirmDeletionButton" = "Delete Shot";
"FloatingImageWindow-CloseButton-LongPressMenu-DeleteFloatingShotsAlert_Title" = "Delete and close all floating Shots?";
"FloatingImageWindow-CloseButton-LongPressMenu-DeleteFloatingShotsAlert_Msg" = "This will delete and close all floating shots right away.";
"FloatingImageWindow-CloseButton-LongPressMenu-DeleteFloatingShotsAlert_ConfirmDeletionButton" = "Delete all floating Shots";
"FloatingImageWindow-CloseButton-LongPressMenu_MoveAllToTrash_Alert_Title" = "Close all floating shots and delete them?";
"FloatingImageWindow-CloseButton-LongPressMenu_MoveAllToTrash_Alert_Msg" = "This will close all floating shots and delete them (you have set the \"Automatically Empty After\" setting to \"Immediately\").%1$@"; //ends with "This action cannot be undone"

"ShotsBrowser_CollectionView_ManyShotsDoubleClickAlert_Title" = "Float %@ Shots?"; //like "Float 20 Shots?"
"ShotsBrowser_CollectionView_ManyShotsDoubleClickAlert_Msg" = "Are you sure you'd like to float %@ shots? A large amount of floating shots may impact your Mac's performance.";
"ShotsBrowser_CollectionView_ManyShotsDoubleClickAlert_Button_FloatShots" = "Float Shots";


"StatusBarMenu_NewShotContainerItem" = "New Shot";
"StatusBarMenu_NewShotSubItem_NewShot" = "Capture New Shot";
"StatusBarMenu_NewShotSubItem_NewTimedShot_DefaultTime" = "Capture New Timed Shot";
"StatusBarMenu_NewShotSubItem_CancelTimedShot" = "Cancel Timed Shot";
"StatusBarMenu_NewShotSubItem_NewRecording" = "Record Screen";
"StatusBarMenu_NewShotSubItem_StopRecording" = "Stop Recording Screen";
"StatusBarMenu_NewShotSubItem_FromClipboard" = "New Shot From Clipboard";
/*"StatusBarMenu_NewShotSubItem_NewTimedShot_LongerTime" = "Capture New Timed Shot (10 Seconds)";
"StatusBarMenu_NewShotSubItem_NewTimedShot_EvenLongerTime" = "Capture New Timed Shot (15 Seconds)";*/
"StatusBarMenu_ShowShotsBrowser" = "Show Shots Browser";
"StatusBarMenu_CloseShotsBrowser" = "Close Shots Browser";
"StatusBarMenu_ShowTagsBrowser" = "Show Tags Browser";
"StatusBarMenu_ShowAboutPanel" = "About ScreenFloat";
"StatusBarMenu_Quit" = "Quit ScreenFloat";
"StatusBarItem_Tooltip" = "ScreenFloat";
"StatusBarMenu_GatherAllFloatingShots" = "Gather All Floating Shots";


"FloatingShot_ContextualMenu_Item_Annotate" = "Annotate…";
"FloatingShot_ContextualMenu_Item_EditInfo" = "Edit Info…";
"FloatingImageWindow-CloseButton-LongPressMenu-UnhideAll" = "Unhide All Shots";
"FloatingImageWindow-ContextualMenu_ShowShotInShotsBrowser" = "Show in Shots Browser";

"ShareMenu_SpecialItem_ShareViaiCloudLink" = "Copy iCloud Link…";
"ShareMenu_SpecialItem_ShareViaiCloudLink_Tooltip" = "Uploads the selected Shots to iCloud and copies a shareable link to your clipboard";
"LinkShare_DateValidityText" = "(valid until %1$@)";
"ShareMenu_SpecialItem_ShareViaCustomLink" = "Copy %1$@ Link…";
"ShareMenu_SpecialItem_ShareViaCustomLink_Tooltip" = "Uploads the selected Shot to %1$@ and copies a permanent, shareable and embeddable link to your clipboard";

"iCloudLinkShare_ExpiryDateField" = "This link expires on\n%@";
"iCloudShare_CopyButton_PreparingLink" = "Preparing iCloud Link…";
"LinkShare_CopyButton_PreparingLink" = "Preparing %1$@ Link…";
"iCloudShare_CopyButton_LinkCopiedTitle" = "iCloud Link Copied";
"LinkShare_CopyButton_LinkCopiedTitle" = "%1$@ Link Copied";
"iCloudShare_CopyButton_LinkFailedTitle" = "Preparing iCloud Link Failed";
"LinkShare_CopyButton_LinkFailedTitle" = "Preparing %1$@ Link Failed";
"iCloudShare_CopyButton_CopyLinkTitle" = "Copy link";

"iCloudLinkShareArchiveTitle" = "ScreenFloat Export";

"StatusBarMenu_HideAllFloatingShots" = "Hide All Floating Shots";
//"StatusBarMenu_ShowAllFloatingShots" = "Unhide All Floating Shots";
"StatusBarMenu_ShowSpecificFloatingShot" = "Unhide Floating Shots";
"StatusBarMenu_CloseAllFloatingShots" = "Close All Floating Shots";

"FloatingShot_DoubleClickAction_OpenWithCustomApp_AppNotFound_Title" = "App not found";
"FloatingShot_DoubleClickAction_OpenWithCustomApp_AppNotFound_Msg" = "The app to open the shots with could not be found.";
"SelectCustomDoubleClickApp_AlertButtonTitle" = "Select App…";

"OpenCopyWithSubmenu_ClearAll" = "Clear ";

"FloatingImageWindow-ContextualMenu_VisibilityItem" = "Visibility";
"FloatingImageWindow-ContextualMenu_VisibilitySubItem_Everywhere" = "Everywhere";
"FloatingImageWindow-ContextualMenu_VisibilitySubItem_Everywhere_Tooltip" = "The shot will follow you through all (fullscreen-) apps and spaces";
"FloatingImageWindow-ContextualMenu_VisibilitySubItem_CurrentSpace" = "In Current Space";
"FloatingImageWindow-ContextualMenu_VisibilitySubItem_CurrentSpace_Tooltip" = "The shot will remain in this space / fullscreen window";
"FloatingImageWindow-ContextualMenu_VisibilitySubItem_CurrentApp_Tooltip" = "The shot will be visible whenever %@ is the active, frontmost app.\nResets to \"Everywhere\" when closed";
"FloatingImageWindow-ContextualMenu_VisibilitySubItem_Everywhere_All" = "Everywhere (All)";
"FloatingImageWindow-ContextualMenu_VisibilitySubItem_Everywhere_AllScrn" = "Everywhere (All on This Screen)";
"FloatingImageWindow-ContextualMenu_VisibilitySubItem_CurrentSpace_All" = "In Current Space (All)";
"FloatingImageWindow-ContextualMenu_VisibilitySubItem_CurrentSpace_AllScrn" = "In Current Space (All on This Screen)";
"FloatingImageWindow-ContextualMenu_VisibilitySubItem_RunningApp" = "In Application";
"FloatingImageWindow-ContextualMenu_VisibilitySubItem_RunningApp_All" = "In Application (All)";
"FloatingImageWindow-ContextualMenu_VisibilitySubItem_RunningApp_Screen" = "In Application (All on This Screen)";

"FloatingShotDoubleClickPanel_ImageCopied" = "Image copied.";
"FloatingShotDoubleClickPanel_FileCopied" = "File copied.";
"FloatingShotDoubleClickPanel_TextCopied" = "Text copied.";
"FloatingShotDoubleClickPanel_ShotCopied" = "Shot copied.";

"FloatingShot_ContextMenu_QRCode_OpenLink" = "Open in Browser";
"FloatingShot_ContextMenu_QRCode_QuickLook" = "Quick Look";
"FloatingShot_ContextMenu_QRCode_OpenLink_All" = "Open All in Browser";
"FloatingShot_ContextMenu_QRCode_VCardHeader" = "vCard";
"FloatingShot_ContextMenu_QRCode_SaveVCard" = "Save vCard as…";
"FloatingShot_ContextMenu_QRCode_VCard_Title" = "Untitled vCard";

"FloatingShot_ContextMenu_QRCode_CalendarEvent_Title" = "Untitled Event";
"FloatingShot_ContextMenu_QRCode_CalendarEventHeader" = "Calendar Event";
"FloatingShot_ContextMenu_QRCode_OpenWithCalendarApp" = "Add to Calendar";
"FloatingShot_ContextMenu_QRCode_OpenWithContactsApp" = "Add to Contacts";
"FloatingShot_ContextMenu_QRCode_SaveCalendarEvent" = "Save Event as…";
"FloatingShot_ContextMenu_QRCode_MultipleLinksHeader" = "%@ Links"; //like "21 Links"
"FloatingShot_ContextualMenu_Item_Recapture" = "Capture Shot Again…";
"FloatingShot_ContextualMenu_Item_RecaptureRightAway" = "Capture Shot Again Right Away";

"FloatingImageWindow-ContextualMenu_IgnoreMouseClicks" = "Ignore Mouse Clicks";
"FloatingShot_StopIgnoringMouseClicks" = "Ignoring mouse clicks. Click here to stop.";

"FloatingShot_IgnoreClickNotice_HideNoticesMenuItem" = "Hide Info Panel";
"FloatingShots_HideUnignorePanel_AlertTitle" = "Hide \"Ignoring mouse clicks\" panels?";
"FloatingShots_HideUnignorePanel_AlertMsg" = "This will hide all info panels from visible floating shots that currently ignore mouse clicks.\n\nTo stop floating screenshots from ignoring mouse clicks, select ScreenFloat's icon in your menu bar, and select Stop Ignoring Mouse Clicks.";
"StatusBarMenu_UnignoreAllMouseClicks" = "Stop Ignoring Mouse Clicks";
"StatusBarMenu_UnignoreAllMouseClicks_Tooltip" = "Make floating shots accept mouse clicks again";


"SplashScreen_isImporting_QuitWarningTitle" = "ScreenFloat is upgrading your library!";
"SplashScreen_isImporting_QuitWarningMsg" = "If you quit now, ScreenFloat will attempt to upgrade your library the next time you launch it.";
"SplashScreen_isImporting_DontQuitButton" = "Continue Upgrading Library";
"SplashScreen_isImporting_ConfirmQuitButton" = "Quit ScreenFloat";

"LegacyImport_LegacyLibraryTrashedFolderItemName" = "ScreenFloat v1 Obsolete Legacy Library/";
"LegacyImport_InfoButtonTooltip_ImportSuccessful" = "ScreenFloat has successfully upgraded your library.\nClick for more information";
"LegacyImport_InfoButtonTooltip_ImportPartiallySuccessful" = "ScreenFloat has successfully upgraded your library, with some exceptions.\nClick for details.";


"ImportErrorString_CatsNotReadable" = "Category data could not be read.";
"ImportErrorString_CatsNotReadableSubtitle" = "%@ categories affected."; //like "21 categories affected"
"ImportErrorString_SmartCatNoPredicate" = "Smart Category Predicate data invalid.";
"ImportErrorString_SmartCatNoPredicateSubtitle" = "Smart Category \"%@\".";
"ImportErrorString_ImageDataNotReadable" = "Shot metadata could not be read.";
"ImportErrorString_ImageDataNotReadableSubtitle" = "%@ shots affected."; //like "21 shots affected"
"ImportErrorString_ImageNotFound" = "Image file not found.";
"ImportErrorString_ImageNotFoundSubtitle" = "%@ shots affected."; //like "21 shots affected" //DUPE
"ImportErrorString_ImageNotCopied" = "Image file could not be copied.";
"ImportErrorString_ImageNotCopied_Subtitle" = "%@ shots affected."; //like "21 categories affected" //DUPE


"ColorCopyMenu_HeaderTitle" = "Colour Sample";
"ColorCopyMenu_CopyHexValue" = "Copy Hex Value";
"ColorCopyMenu_CopyRGBValues" = "Copy RGB Values";
"ColorCopyMenu_CopyFloatValues" = "Copy Float Values";
"ColorCopyMenu_CopyHSLValues" = "Copy HSL Values";
"ColorCopyMenu_CopyAsImage" = "Copy as Image";
"ColorCopyMenu_CopyAsImage_Tooltip" = "A single-colour image, 32px×32px";

"StatusBarMenu_GatherAllShots_WarningTitle" = "Gather all floating shots?";
"StatusBarMenu_GatherAllShots_WarningMsg" = "This will move all floating shots – hidden or not – to the active space on their respective screens.%1$@"; //ends with "This action cannot be undone"
"StatusBarMenu_GatherAllFloatingShots_Tooltip" = "Move all floating shots (hidden or not) to the active space on their respective screens";

"ColorCopyMenu_DraggableSample_HeaderTitle" = "Draggable Colour Sample";
"StandardMenuItem_PrintShots" = "Print…";
"Printing_DefaultDocumentTitle" = "ScreenFloat Print Job";

"PrintSummary_PrintTitleButton_Name" = "Print Title";
"PrintSummary_PrintTitleButton_Description" = "Whether to print the title of the shot";
"PrintSummary_PrintAppButton_Name" = "Print App Name";
"PrintSummary_PrintAppButton_Description" = "Whether to print the name of the app the shot was captured in";
"PrintSummary_PrintDateButton_Name" = "Print Date";
"PrintSummary_PrintDateButton_Description" = "Whether to print the date the shot was created";
"PrintSummary_PrintImageDimensionsButton_Name" = "Print Shot Size";
"PrintSummary_PrintImageDimensionsButton_Description" = "Whether to print the shot's dimensions";
"PrintSummary_PrintImageFileSizeButton_Name" = "Print File Size";
"PrintSummary_PrintImageFileSizeButton_Description" = "Whether to print the shot's file size on disk";
"PrintSummary_PrintNotesButton_Name" = "Print Notes";
"PrintSummary_PrintNotesButton_Description" = "Whether to print the shot's notes";
"PrintSummary_PrintTagsButton_Name" = "Print Tags";
"PrintSummary_PrintTagsButton_Description" = "Whether to print the shot's tags";
"PrintSummary_PrintSplitHorizontallyButton_Name" = "Split Horizontally";
"PrintSummary_PrintSplitHorizontallyButton_Description" = "Instead of printing the image at the top and text at the bottom of the page, this setting will print the shot at the left side of the page, and text at the right side.";
"PrintSummary_PrintVidDurationButton_Name" = "Print Video Duration";
"PrintSummary_PrintVidDurationButton_Description" = "Whether to print the shot's duration (if it's a video)";
"Printing_Tags_Header" = "Tags: ";
"Printing_FileInfo_Header" = "File Info: ";
"Printing_CapturedIn_Header" = "Captured in %@"; //as in Captured in Safari
"Printing_RecordedIn_Header" = "Recorded in %@"; //as in Recorded in Safari
"Printing_VideoIndicator_WithDuration" = "Video: %@";
"Printing_VideoIndicator_NoDuration" = "Video";


"AdjustableRecaptureView_MenuItem_Capture" = "Capture";
"AdjustableRecaptureView_MenuItem_Record" = "Record Screen";
"AdjustableRecaptureView_MenuItem_CaptureTimed" = "Capture with Delay";
"AdjustableRecaptureView_MenuItem_ResetSelectionFrame" = "Reset Selection Frame";
"AdjustableRecaptureView_IntroText" = "Press Enter to capture.\nPress Escape to cancel.\nRight-click for options.";
"AdjustableRecaptureView_IntroText_Video" = "Press Enter to start recording.\nPress Escape to cancel.\nRight-click for options.";


"ScreenFloat_Spotlight_Item_Description" = "ScreenFloat Shot"; //might appear in spotlight search somewhere

"StatusBarMenu_UnhideSection_Title" = "Hidden Shots %@"; //as in "Hidden Shots <1-x>", a counter
"StatusBarMenu_UnhideSection_UnhideAllInThisSection" = "Unhide All";
"StatusBarMenu_UnhideSection_UnhideAllInThisSection_Tooltip" = "Unhides all of the hidden shots below";
"StatusBarMenu_UnhideSection_HideAndUnhideInThisSection" = "Hide and Unhide";
"StatusBarMenu_UnhideSection_HideAndUnhideInThisSection_Tooltip" = "Hide all currently floating shots, then unhide all of the hidden shots below";

"ShotsBrowser_CollectionView_ContextMenu_Crop" = "Crop…";

"ShotsBrowser_CollectionView_CropWarning" = "Crop Shot?";
"ShotsBrowser_CollectionView_CropWarningMsg" = "Are you sure you'd like to crop this shot? The shot will be re-analyzed for texts, barcodes and faces and override previous results with the new ones.%1$@"; //ends with "This action cannot be undone"
"ShotsBrowser_CollectionView_Crop_ConfirmButton" = "Crop Shot";

"ShotsBrowser_CollectionView_ExtrudeWarning" = "Fold Shot?";
"ShotsBrowser_CollectionView_ExtrudeWarningMsg" = "Are you sure you'd like to fold this shot? The selected area will be removed and the rest contracted into one new image. The shot will then be re-analyzed for texts, barcodes and faces and override previous results with the new ones.%1$@"; //ends with "This action cannot be undone"
"ShotsBrowser_CollectionView_Extrude_ConfirmButton" = "Fold Shot";


"CropWindow-Title" = "Crop";
//"CropWindow-CropAsNewShotButtonTitle" = "Crop as New Shot";
"ExtrudeWindow-Title" = "Fold";
//"ExtrudeWindow-ExtrudeAsNewShotButtonTitle" = "Fold as New Shot";
"ExtrudeWindow-Toolbar-Popup-Horizontally" = "Fold Horizontally";
"ExtrudeWindow-Toolbar-Popup-Vertically" = "Fold Vertically"; //Expell? Fold over? Extrude? Slice? Split? Cut? Remove? Cut and Stitch?


"ShotsBrowser_Toolbar_SortMenu_ByFavorites" = "Favorites First (by Date Favorited)";
"ShotsBrowser_Toolbar_SortMenu_Default_Smart" = "Creation Date (default)";
"ShotsBrowser_Toolbar_SortMenu_Default_Manual" = "Manual Order (default)";
"ShotsBrowser_Toolbar_SortMenu_Default_Favorites" = "Date Favorited";
"ShotsBrowser_Toolbar_SortMenu_Default_Trashed" = "Date Moved to Bin";
"ShotsBrowser_Toolbar_SortMenu_Default_HiddenInLibrary" = "Date Hidden";
"ShotsBrowser_Toolbar_SortMenu_Default_RecentlyClosed" = "Date Closed";
"ShotsBrowser_Toolbar_SortMenu_Default_RecentlyHiddenFloating" = "Date Hidden while Floating";
"ShotsBrowser_Toolbar_SortMenu_Default_RecentlyUsed" = "Date Last Used";
"ShotsBrowser_SortMenu_Item_ByRating" = "Rating";
"ShotsBrowser_SortMenu_Item_ByFileSize" = "File Size";
"ShotsBrowser_SortMenu_Item_ByDimensions" = "Dimensions";
"ShotsBrowser_SortMenu_Item_ByKind" = "Kind";
"ShotsBrowser_SortMenu_Ascending" = "Ascending";
"ShotsBrowser_SortMenu_Descending" = "Descending";

"ShotsBrowser_Cell_Rating_Tooltip" = "This Shot has a rating of %@★";

"StandardMenuItem_Rating" = "Rating";
"StandardMenuItem_RatingSubmenu_NoRating" = "No Rating";


"FloatingShot_ContextMenu_QRCode_Item" = "Barcode";
"FloatingShot_ContextMenu_DetectedText_Item" = "Detected Text";
"FloatingShot_ContextMenu_DetectedData_Codes_Item" = "Barcodes";
"FloatingShot_ContextMenu_DetectedData_Item" = "Detected Data";

"FloatingShot_ContextMenu_DetectedText_CopyAdditional" = "Append-Copy";
"FloatingShot_ContextMenu_DetectedText_CopyAll" = "Copy All Text";

"ShotsBrowser_CollectionView_ContextMenu_Deretinize" = "Reduce Image Resolution";
"ShotsBrowser_CollectionView_DeretinizeWarning" = "Reduce resolution?";
"ShotsBrowser_CollectionView_DeretinizeWarningMsg" = "This will reduce the image's resolution to 72 dpi, reducing its dimensions accordingly. This results in a lower file size, but also reduced quality.%1$@"; //ends with "This action cannot be undone"
"ShotsBrowser_CollectionView_Deretinize_ConfirmButton" = "Reduce resolution";

"Deretinize_General_Tooltip" = "If possible, reduces the image's resolution to 72 dpi, and reduces its dimensions accordingly. This results in a lower file size, but also reduced quality";


"PDFOptionsView_OwnerPWHint_PasswordRequired" = "An owner password is required";
"PDFOptionsView_PWHint_PasswordMismatch" = "Passwords do not match";

"CropWindow-Toolbar-SnapToEgesButtonTitle" = "Snap to edges";
"CropWindow-Toolbar-SnapToEgesButtonTooltip" = "Snaps the cropping rectangle to detected edges. Keep the command key (⌘) on your keyboard pressed to temporarily invert this setting";
"FloatingShot_ContextualMenu_Item_RecaptureAndDelete" = "Re-capture and Delete…";

"ShotsBrowser_CollectionView_ContextMenu_ShowInAllShots" = "Show in All Shots";


"ShotsBrowser_CollectionView_TrashedShotsDoubleClickAlert_Title" = "Restore from bin and float?";
"ShotsBrowser_CollectionView_TrashedShotsDoubleClickAlert_Msg" = "Shots in the bin cannot be floated.\nWould you like to restore the selected shots and then float them?";
"ShotsBrowser_CollectionView_TrashedShotsDoubleClickAlert_Button_RestoreAndFloatShots" = "Restore and Float";
"ShotsBrowser_OutlineView_ContextMenu_ShowHiddenShots" = "Shows Hidden Shots";

"ShotsBrowser_OutlineView_ContextMenu_LockFolder" = "Lock Folder";
"ShotsBrowser_OutlineView_ContextMenu_RemoveLock" = "Remove Lock";


"CaptureShotCopied" = "Shot copied.";
"CaptureShotTextCopied" = "Text copied.";



//PREFERENCES

"Preferences_FloatingShots_ModifierSubtitle_NoModifiers" = "no modifiers";
"Preferences_FloatingShots_ModifierSubtitle_Modifiers" = "(%@ pressed)";
"Preferences_DoubleClicking_FlagsUnavailable" = "Modifier key combination unsupported";
"Preferences_FloatingShots_DoubleClickAction_OpenCopyWithPopup_None" = "None";

"Preference_DoubleClick_Deretinize" = "Reduce Image Resolution";
"Preference_DoubleClick_Duplicate" = "Duplicate Shot";
"Preference_DoubleClick_CopyImage" = "Copy Shot";
"Preference_DoubleClick_CopyAllText" = "Copy All Detected Text";
"Preference_DoubleClick_CopyClickedText" = "Copy Clicked Text (Additive)";
"Preference_DoubleClick_UnknownApp" = "Unknown App";
"Preference_DoubleClick_OpenCopyWith" = "Open Copy with %1$@ or %2$@"; //like "open copy with <app1> or <app2>"
"Preference_DoubleClick_ShareMenu" = "Show Share Menu";
"Preference_DoubleClick_Share_UploadLink" = "Copy Link";
"Preference_DoubleClick_Share_UploadLink_TableViewTitle" = "Copy %1$@ Link";
"LinkShare_DoubleClick_DisabledTooltip" = "This service needs to be set up first. You can do so in ScreenFloat's Settings > iCloud > Set up Link Copy… .";
"Preference_DoubleClick_Export" = "Export Shot";
"Preference_DoubleClick_Print" = "Print Shot";
"Preference_DoubleClick_ToggleFavorite" = "Toggle Favorite";
"Preference_DoubleClick_AddToFolder" = "Add to folder %@"; //like "Add to folder <foldername>"
"Preference_DoubleClick_AddToUnknownFolder_Broken" = "Add to unknown folder - please select new folder";
"Preference_DoubleClick_RemoveRating" = "Remove Rating from Shot";
"Preference_DoubleClick_SetRating" = "Rate Shot with %@★"; //like "Rate shot with 4stars"
"Preference_DoubleClick_Annotate" = "Annotate Shot";
"Preference_DoubleClick_Close" = "Close Shot";
"Preference_DoubleClick_Hide" = "Hide Shot";
"Preference_DoubleClick_MoveToBin" = "Close and Move Shot to Bin";
"Preference_DoubleClick_Delete" = "Close and Delete Shot";
"Preference_DoubleClick_OpenCopyWith_ShowMenuMenuItem" = "Show \"Open Copy With\" menu";
"Preference_DoubleClick_CopyImageStillFromVideoShot" = "Copy Still Image from Video";
"Preference_DoubleClick_MenuCategory_Copying_ImagesSubcat" = "Images";
"Preference_DoubleClick_MenuCategory_Copying_VideoSubcat" = "Screen Recording";
"Preference_DoubleClick_TrimVideo" = "Trim Video";
"Preference_DoubleClick_RemoveAudio" = "Remove Audio";
"Preference_DoubleClick_RemoveAllAudio" = "Remove All Audio";
"Preference_DoubleClick_RemoveMicAudio" = "Remove Microphone Audio";
"Preference_DoubleClick_RemoveSysAudio" = "Remove System Audio";
"Preference_DoubleClick_ToggleAlpha" = "Toggle opacity between 100%% and %@";
"Preference_DoubleClick_ToggleAlpha_AddMenuItem" = "Toggle Opacity Between 100\% and";

"Preference_DoubleClick_AddTag_AddMenuItem" = "Add Tag";
"Preference_DoubleClick_AddTag_ShowMenu" = "Show Tags Menu";
"Preference_DoubleClick_AddTag_Value" = "Add tag \"%@\""; //like "Add tag "<sometag>""
"Preference_DoubleClick_AddUnknownTag_Broken" = "Tag not found";

"Preference_UnknownFolder" = "<unknown folder>";
"Preference_DoubleClick_ExportToFolder" = "Export to Folder…";
"Preference_DoubleClick_ExportToFolder_Named" = "Export to Folder %1$@";
"Preference_DoubleClick_ExportToFolder_ChangeFolder" = "Change Folder…";
"DoubleClickFloatingShot_ExportToFolder_Failed" = "Export to folder failed";
"DoubleClickFloatingShot_ExportToFolder_Success" = "Exported to %1$@";

"Preferences_FloatingShots_DoubleClick_DeleteAllMenuItem" = "Remove Shown Actions";
"Preferences_FloatingShots_DoubleClick_DeleteSelectedMenuItem" = "Remove Selected Actions";
"Preferences_FloatingShots_DoubleClick_ResetAllMenuItem" = "Reset All Actions";

"Preferences_FloatingShots_DoubleClick_ResetAll_WarningTitle" = "Reset all double-click actions?";
"Preferences_FloatingShots_DoubleClick_ResetAll_WarningMsg" = "This will remove all double-click actions for all modifier keys. Are you sure you'd like to proceed?%1$@"; //ends with "This action cannot be undone"
"Preferences_FloatingShots_DoubleClick_ResetAll_ConfirmButton" = "Reset All Actions";

"Preference_DoubleClick_MenuCategory_Copying" = "Copying";
"Preference_DoubleClick_MenuCategory_Sharing" = "Sharing";
"Preference_DoubleClick_MenuCategory_Editing" = "Editing";
"Preference_DoubleClick_MenuCategory_Organizing" = "Organizing";
"Preference_DoubleClick_MenuCategory_Visibility" = "Visibility";
//"Preference_DoubleClick_MenuCategory_Appearance" = "Appearance";
"Preference_DoubleClick_OpenCopyWith_AddMenuItem" = "Open Copy With";
"Preference_DoubleClick_AddToFolder_AddMenuItem" = "Add to Folder";
"Preference_DoubleClick_AddToFolder_ShowMenu" = "Show Folders Menu";
"Preference_DoubleClick_ToggleVisibility_AddMenuItem" = "Toggle Visibility Between Everywhere and";
"Preference_DoubleClick_Rate_AddMenuItem" = "Rate Shot";
"Preference_DoubleClick_ToggleSpaceVisibility" = "Toggle Visibility between Everywhere and %@";
"Preference_DoubleClick_ToggleSpaceVisibility_ValueCurrentSpace" = "Current Space";
"Preference_DoubleClick_ToggleSpaceVisibility_ValueCurrentApp" = "Currently Active App";
"Preference_DoubleClick_Resize_MenuItem" = "Resize Shot";
"Preference_DoubleClick_Resize_CellTitle" = "Resize Shot to %@";
"Preference_DoubleClick_Crop" = "Crop Shot";
"Preference_DoubleClick_ResizeManually_CellTitle" = "Resize Shot Manually";

"Preference_DoubleClick_RunAppleScript" = "Run AppleScript";
"Preference_DoubleClick_AppleScript_ReadInstructions" = "Read Instructions…";
"Preference_DoubleClick_AppleScript_Cell" = "Run AppleScript \"%1$@\"";
"Preference_DoubleClick_AppleScript_UnknownScript_Cell" = "Run AppleScript <not found>";
"Preference_DoubleClick_MenuItem_NoScripts" = "No Scripts found";
"DoubleClickFloatingShot_RunAppleScript_Failed" = "AppleScript failed";
"DoubleClickFloatingShot_RunAppleScript_Success" = "Ran AppleScript \"%1$@\"";
"DoubleClickFloatingShot_RunAppleScript_Running" = "Running AppleScript \"%1$@\"…";

"Preference_DoubleClick_RunShortcut" = "Run Shortcut";
"Preference_DoubleClick_RunShortcut_Cell" = "Run Shortcut \"%1$@\"";
"Preference_DoubleClick_RunShortcut_Unknown_Cell" = "Run Shortcut <not found>";
"Preference_DoubleClick_OpenShortcutsApp" = "Launch Shortcuts…";
"Preference_DoubleClick_Shortcuts_AcceptInputHeaderItem" = "Shortcuts accepting input";
"Preference_DoubleClick_Shortcuts_NotAcceptInputHeaderItem" = "Shortcuts not accepting input";
"Preferences_DoubleClick_LoadingShortcuts" = "Loading Shortcuts…";
"DoubleClickFloatingShot_RunShortcut_Failed" = "Running Shortcut failed";
"DoubleClickFloatingShot_RunShortcut_Success" = "Ran Shortcut \"%1$@\"";
"DoubleClickFloatingShot_RunShortcut_FailedWithName" = "Shortcut \"%1$@\" failed";
"DoubleClickFloatingShot_RunShortcut_Running" = "Running Shortcut \"%1$@\"…";

"Preference_DoubleClick_ZoomFloatingWindow" = "Resize Floating Window";
"Preference_DoubleClick_ZoomFloatingWinDownByVal" = "down by %1$@";
"Preference_DoubleClick_ZoomFloatingWinUpByVal" = "up by %1$@";
"Preference_DoubleClick_ZoomFloatingWinValToFit" = "to %1$@";
"Preference_DoubleClick_ZoomFloatingWin_CellValToFit" = "Resize floating window to %1$@";
"Preference_DoubleClick_ZoomFloatingWindow_Cell" = "Resize floating window by %1$@";

"Preferences_FloatingShots_DoubleClick_MoreAction_LockFlagsMenuItemTitle" = "Lock Currently Pressed Modifier Flags";
"Preferences_FloatingShots_DoubleClick_MoreAction_UnlockFlagsMenuItemTitle" = "Unlock Modifier Flags";
"Preferences_FloatingShots_DoubleClick_LockButtonTooltip" = "Lock the currently pressed modifier keys";
"Preferences_FloatingShots_DoubleClick_UnlockButtonTooltip" = "Unlock modifier keys";

"Preferences_ClearAllWarnings_Title" = "Reset warnings?";
"Preferences_ClearAllWarnings_Msg" = "Are you sure you'd like to reset all \"Don't Ask Me\" warnings?";
"Preferences_ClearAllWarnings_Button" = "Reset Warnings";
"Preferences_DelayedScreenshotTimeout_MenuHeader" = "Count Down From";
"Preferences_DelayedScreenshotTimeout_5Seconds" = "5 Seconds";
"Preferences_DelayedScreenshotTimeout_10Seconds" = "10 Seconds";
"Preferences_DelayedScreenshotTimeout_15Seconds" = "15 Seconds";

"Preferences_General_MoveLibraryPathControlMenuItem" = "Select…";
"Preferences_General_MoveLibrary_AlertTitle" = "About moving ScreenFloat's library";
"Preferences_General_MoveLibrary_AlertMsg" = "This will move ScreenFloat's entire library (including image files and metadata) to the new location you select. ScreenFloat has to relaunch to complete the move.\n\nIf the location you select ever becomes unavailable to ScreenFloat, it will revert to its default location and either use the database that's there, or start a new, empty one.\n\nPlease note that using one library with multiple copies of ScreenFloat may have severe side effects, including data loss.";
"Preferences_General_MoveLibraryOpenPanelTitle" = "ScreenFloat will create a folder named \"ScreenFloat\" within the folder you select.";

"Preferences_MoveLibrary_RelaunchNowAlert_Title" = "Relaunch necessary";
"Preferences_MoveLibrary_RelaunchNowAlert_Msg" = "To complete this process, ScreenFloat needs to relaunch now.\nIf you cancel, no change will be made.";
"RelaunchScreenFloatConfirm" = "Relaunch ScreenFloat";
"Preferences_MoveLibrary_InvalidDBAlert_Title" = "Invalid database";
"Preferences_MoveLibrary_InvalidDBAlert_Msg" = "The existing database you selected appears to be invalid.\nNo change was made.";
"Preferences_MoveLibrary_ValidDBSelectConfirmAlert_Title" = "Select existing database?";
"Preferences_MoveLibrary_ValidDBSelectConfirmAlert_Msg" = "Are you sure you'd like to change ScreenFloat's current database from\n%2$@\nto\n%1$@?\nScreenFloat's current database will remain where it is.";
"SelectValidDBConfirm" = "Change Database";
"Preferences_MoveLibrary_MoveAsideExistingAlert_Title" = "Existing database detected";
"Preferences_MoveLibrary_MoveAsideExistingAlert_Msg" = "There already appears to be a ScreenFloat database in this folder.\nWould you like to proceed with moving ScreenFloat's current database there?\nThe existing database in that folder will be renamed.";
"MoveAsideAndMoveConfirm" = "Rename and Proceed";
"Preferences_MoveLibrary_MoveConfirmAlert_Title" = "Move database?";
"Preferences_MoveLibrary_MoveConfirmAlert_Msg" = "Are you sure you'd like to move ScreenFloat's database from\n%1$@\nto\n%2$@?";
"MoveDatabaseConfirm" = "Move Database";
"Preferences_MoveLibrary_OldLibraryMovedPrefix" = "(renamed)";
"Preferences_ShotsBrowser_PrivacyChangeReason_TurnOn" = "allow you to enable Privacy for hidden and binned shots in the Shots Browser.\nWith Privacy enabled, folders which may contain shots that are hidden or in the bin require you to authenticate to view its contents";
"Preferences_ShotsBrowser_PrivacyChangeReason_TurnOff" = "allow you to disable Privacy for hidden and binned shots in the Shots Browser.\nWith Privacy disabled, all folders' contents can be viewed without authentication";

"Preferences_Sharing_ResetWarning_Title" = "Reset sharing settings?";
"Preferences_Sharing_ResetWarning_Msg" = "Are you sure you'd like to reset ScreenFloat's sharing settings? This will result in ScreenFloat using the original image file when copying, dragging, sharing and opening with other apps.";
"ResetSharingSettingsConfirm" = "Reset Sharing Settings";

"Preferences_iCloud_DeleteAllData_AlertTitle" = "Delete ScreenFloat's data from iCloud?";
"Preferences_iCloud_DeleteAllData_AlertMsg" = "Are you sure you'd like to delete all of ScreenFloat's data from iCloud?\n\niCloud sync will be turned off on all devices.\nShots, their metadata, folders and tags will remain on all devices.";
"Preferences_iCloud_DeleteAllData_Alert_ConfirmButtonTitle" = "Delete iCloud Data";
"Preferences_iCloudDeletion_SuccessSubtitle" = "iCloud data successfully deleted";
"Preferences_iCloudDataDeletion_Failed_AlertTitle" = "iCloud data could not be deleted";
"Preferences_iCloudDataDeletion_Failed_AccountIssue_Msg" = "The status of your account could not be determined (error %ld) - you might be logged out, or you're logged in to a different iCloud account.\nYou can reset your local sync state for a fresh sync with another iCloud account, but existing data in iCloud could not be deleted.";
"Preferences_iCloudDataDeletion_Failed_AccountIssue_ForceLocalResetButton" = "Reset Sync State Locally";
"Preferences_iCloudDataDeletion_Failed_NetworkIssue_Msg" = "It appears you are not connected to the internet (error %ld).\nPlease make sure you are connected to a network and retry.";
"Preferences_iCloudDataDeletion_Failed_ServerError_Msg" = "ScreenFloat encountered an iCloud-internal error (error %ld).\nPlease retry at a later time.";
"Preferences_iCloudDataDeletion_Failed_UnknownError_Msg" = "ScreenFloat encountered an unknown error (error %ld).\nPlease try again later.";
"Preferences_iCloudDataDeletion_Failed_CompletelyUnknownError_Msg" = "ScreenFloat encountered an unknown error.\nPlease try again later.";

"Preferences_iCloud_TurnOffSync_AlertTitle" = "Turn off iCloud sync?";
"Preferences_iCloud_TurnOffSync_AlertMsg" = "When you turn off iCloud sync, all data remains in iCloud, but changes will no longer be synced from and to this Mac.\nIf you turn sync back on at a later date, ScreenFloat will sync anything that happened in between.";
"Preferences_iCloud_TurnOffSync_ConfirmButton" = "Turn off iCloud sync";

"Preferences_TipJar_AlreadyPayedText" = "You have tipped a total of %@\n😲 Thank you! 😲"; //like "So far, you have tipped 99 €\nThank you!"
"Preferences_TipJar_LoadingHeader_TippingProducts" = "Loading tipping options…";
"Preferences_TipJar_LoadingHeader_TippingPreparing" = "Prepare tipping…";
"Preferences_TipJar_LoadingHeader_TippingPurchasing" = "Tipping…";
"Preferences_TipJar_AlreadyPayedTextField_Tooltip" = "You last tipped on %@"; //like "You last tipped on Oct 12, 2023".
"Preferences_TipJar_ThankYouHeader" = "Thank You. You Rock!";
"Preferences_TipJar_Warning_RecentlyTipped_Title" = "Another tip? Great Scott!";
"Preferences_TipJar_Warning_RecentlyTipped_Msg" = "Thank you for your generosity, but you have only recently sent a tip my way.\nAre you sure you'd like to tip me again?";
"Preferences_TipJar_Warning_RecentlyTipped_ButtontTitle_TipAnyway" = "Tip again";

"Preferences_TipJar_AltMenu_Item_WriteReview_Title" = "Write a Review";
"Preferences_TipJar_AltMenu_Item_WriteReview_Tooltip" = "Launches the Mac App Store";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Title" = "Browse Apps";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Tooltip" = "Launches your browser to show eternalstorms.at";


"Preferences_SetAltIcon_SuccessAlert_Title" = "Icon copied!";
"Preferences_SetAltIcon_SuccessAlert_Msg" = "ScreenFloat will now select itself in Finder.\n\nPress command (⌘) - i to open its Info panel, then click onto its icon at the top left and paste the new icon (command - v).\n\nThe change will become active in the app after its next launch.";
"Preferences_SetAltIcon_MenuItem" = "Copy Icon to Clipboard";

"Preferences_RatingReminderTurnedOffNotice" = "You can always review and rate ScreenFloat on the Mac App Store directly, or from the \"About ScreenFloat\" window.";


"DoubleClickFloatingShot_Deretinized" = "Resolution lowered";
"DoubleClickFloatingShot_Video_CannotBeDeretinized" = "Video's resolution cannot be reduced";
"DoubleClickFloatingShot_PrintError" = "Could not print";
"DoubleClickFloatingShot_DataFileCopied" = "File copied";
"DoubleClickFloatingShot_DataFileCopied_PNG" = "PNG data copied";
"DoubleClickFloatingShot_DataFileCopied_JPEG" = "JPEG data copied";
"DoubleClickFloatingShot_DataFileCopied_TIFF" = "TIFF data copied";
"DoubleClickFloatingShot_DataFileCopied_PDF" = "PDF data copied";
"DoubleClickFloatingShot_DataFileCopied_HEIC" = "HEIC data copied";
"DoubleClickFloatingShot_AllTextCopied" = "All Text copied";
"DoubleClickFloatingShot_ClickedTextCopied" = "Clicked Text copied";
"DoubleClickFloatingShot_OpenedWithApp" = "Opened copy with %@";
"DoubleClickFloatingShot_AddedToFavorites" = "Added to Favorites";
"DoubleClickFloatingShot_RemovedFromFavorites" = "Removed from Favorites";
"DoubleClickFloatingShot_Rating_Value0" = "Removed Rating";
"DoubleClickFloatingShot_Rating_Value1" = "Rated 1★";
"DoubleClickFloatingShot_Rating_Value2" = "Rated 2★";
"DoubleClickFloatingShot_Rating_Value3" = "Rated 3★";
"DoubleClickFloatingShot_Rating_Value4" = "Rated 4★";
"DoubleClickFloatingShot_Rating_Value5" = "Rated 5★";
"DoubleClickFloatingShot_AddedToFolder" = "Added to Folder %@";
"DoubleClickFloatingShot_ToggleVisibility_CurrentSpace" = "Visible in Current Space";
"DoubleClickFloatingShot_ToggleVisibility_Everywhere" = "Visible Everywhere";
"DoubleClickFloatingShot_ToggleVisibility_CurrentApp" = "Visible in Active App (%@)";
"DoubleClickFloatingShot_Resized" = "Resized to %@";
"DoubleClickFloatingShot_ClickedTextCopied_NoText" = "No text found";
"DoubleClickFloatingShot_Cropped" = "Cropped";
"DoubleClickFloatingShot_ResizeVideoFailed" = "Resize failed";
"DoubleClickFloatingShot_Video_ExtractionImageCopied" = "Copied still image at timestamp";
"DoubleClickFloatingShot_Video_CouldNotExtractImage" = "Could not copy still image";
"DoubleClickFloatingShot_AudioRemoved" = "All audio removed";
"DoubleClickFloatingShot_AudioRemoveFailed" = "Could not remove all audio";
"DoubleClickFloatingShot_MicAudioRemoved" = "Microphone audio removed";
"DoubleClickFloatingShot_MicAudioRemoveFailed" = "Could not remove microphone audio";
"DoubleClickFloatingShot_SysAudioRemoved" = "System audio removed";
"DoubleClickFloatingShot_SysAudioRemoveFailed" = "Could not remove system audio";
"DoubleClickFloatingShot_Trimmed" = "Trimmed";
"DoubleClickFloatingShot_NotTrimmed" = "Could not trim";
"DoubleClickFloatingShot_RotatedClockwise" = "Rotated clockwise";
"DoubleClickFloatingShot_RotatedCounterClockwise" = "Rotated counterclockwise";
"DoubleClickFloatingShot_AddedTag" = "Added tag \"%@\"";
"DoubleClickAction_NotSetUpNotice" = "No actions defined.\nDouble-click again to set them up.";

"Preferences_DoubleClicking_RightMouseUnavailable" = "Right Mouse Button not supported";
"Preferences_DoubleClicking_MouseButtonDetectorText" = "Mouse Button %@ [%@]"; //as in "Mouse Button 0 [no modifiers]"


"MoveLibrary_Success_AlertTitle" = "Database successfully moved";
"MoveLibrary_Success_AlertMsg" = "ScreenFloat's database was successfully moved from\n%1$@\nto\n%2$@ .";
"MoveLibrary_UnknownPath" = "<unknown path>";
"MoveLibrary_Unsuccessful_AlertTitle" = "Failed to move database";
"MoveLibrary_Unsuccessful_AlertMsg" = "ScreenFloat could not move its database from\n%1$@\nto\n%2$@ .";
"MoveLibrary_Alert_NoAccessTitle" = "Access to folder was denied";
"MoveLibrary_Alert_NoAccessMsg" = "ScreenFloat was denied access to the folder you're trying to move its database to or from.\nPlease try again.";
"MoveLibrary_MoveOldFailed_AlertTitle" = "Could not move aside existing database";
"MoveLibrary_MoveOldFailed_AlertMsg" = "The database that was discovered in the selected location could not be moved aside.\nPlease try again.";
"MoveLibrary_CopyFailed_AlertTitle" = "Could not copy database";
"MoveLibrary_CopyFailed_AlertMsg" = "Copying the database to the new location failed.\nPlease try again.";

"ShotsBrowser_Privacy_AccessHiddenOrBinnedShots" = "allow you to display the contents of a folder in the Shots Browser which may contain shots that are hidden or in the bin"; //english sentence begins with "ScreenFloat is trying to [ourtext]."
"ShotsBrowser_Privacy_AllowHiddenShotsInManualCategory" = "allow you to show hidden shots in \"%@\"";

"Auth_AskForFolderDelete" = "allow you to delete this locked folder"; //ScreenFLoat is trying to [ourtext]."
"Auth_AskForFolderDeepDelete" = "allow you to delete this locked folder and its contents";
"Auth_AskForFolderExport" = "allow you to export the shots in this locked folder";
"Auth_AskForSmartFolderEdit" = "allow you to edit this Smart Folder";
"Auth_LockFolder" = "allow you to lock this folder";
"Auth_RemoveLockFolder" = "allow you to remove the lock from this folder";

"FloatingShot_ContextualMenu_Item_RemoveAudioFromVideo" = "Remove Audio…";
"FloatingShot_ContextualMenu_Item_RemoveAudioFromVideoSelection" = "Remove Audio";
"FloatingShot_ContextualMenu_Item_RemoveMicAudioFromVideo" = "Remove Microphone Audio…";
"FloatingShot_ContextualMenu_Item_RemoveSysAudioFromVideo" = "Remove System Audio…";
"FloatingShot_ContextualMenu_Item_RemoveAllAudioFromVideo" = "Remove All Audio…";
//"FloatingShot_ContextualMenu_Item_AddAudioToVideo" = "Add Audio…";


"VideoTools_RemoveAudio_HeaderProgressTitle" = "Removing audio…";
"VideoTools_SavingMovieGeneric_ProgressHeaderString" = "Saving video…";
"VideoTools_Resize_HeaderProgressTitle" = "Resizing video…";
"VideoTools_Crop_HeaderProgressTitle" = "Cropping video…";
"VideoTools_Trim_HeaderProgressTitle" = "Trimming video…";
"VideoTools_AddingMetadata_HeaderProgressTitle" = "Adding metadata…";
"VideoTools_RotatingVideoClockwise_HeaderProgressTitle" = "Rotating video clockwise…";
"VideoTools_RotatingVideoCounterclockwise_HeaderProgressTitle" = "Rotating video counterclockwise…";
"VideoTools_ShotTitle_CropAddition" = " (cropped)";
"VideoTools_ShotTitle_AudioRemovalAddition" = " (no audio)";
"ShotsBrowser_CollectionView_RemoveAudioWarning" = "Remove all audio?";
"ShotsBrowser_CollectionView_RemoveAudioWarningMsg" = "Are you sure you'd like to remove all audio from the selected videos?%1$@"; //ends with "This action cannot be undone"
"ShotsBrowser_CollectionView_RemoveAudio_ConfirmButton" = "Remove Audio";
"VideoTools_ShotTitle_TrimAddition" = " (trimmed)";
"VideoTools_ShotTitle_ResizeAddition" = " (resized)";
"VideoTools_ShotTitle_RotationAddition" = " (rotated)";
"ShotsBrowser_CollectionView_TrimVideoWarning" = "Trim video?";
"ShotsBrowser_CollectionView_TrimVideoWarningMsg" = "Are you sure you'd like to trim this video?%1$@"; //ends with "This action cannot be undone"
"ShotsBrowser_CollectionView_TrimVideo_ConfirmButton" = "Trim Video";
"FloatingShot_ContextualMenu_Item_TrimVideo" = "Trim Video…";
//"FloatingShot_ContextualMenu_Item_TrimVideoIntoNewShot" = "Trim Recording as New Shot…";
"VideoTools_ShotTitle_ExtractionAddition" = " (extracted)";
"ShotsBrowser_CollectionView_RotateWarning" = "Rotate shots?";
"ShotsBrowser_CollectionView_RotateWarningMsg" = "Are you sure you'd like to rotate the selected shots?%1$@"; //ends with "This action cannot be undone"
"ShotsBrowser_CollectionView_Rotate_ConfirmButton" = "Rotate";
"VideoTools_Deretinizing_HeaderProgressTitle" = "Reducing resolution…";


"FloatingVideoWindow_ContextMenu_ExtractCurrentImage_MainItem_Title" = "Extract Still Image from Video";
"FloatingVideoWindow_ContextMenu_ExtractCurrentImage_IntoNewShot" = "Into New Shot";

"VideoTools_SystemAudioRecording_Unavailable_Tooltip" = "Recording system audio requires macOS 13.0 or newer";
"OpenWith_MenuItem_Images_Header" = "Images";
"OpenWith_MenuItem_Videos_Header" = "Videos";


"ExportAccessoryView_ImageAndVideoCountSuffix" = "(%@)";

"ShotsBrowser_Duplication_ManySelectedWarningTitle" = "Duplicate %@ shots?"; //like "Duplicate 25 shots?"
"ShotsBrowser_Duplication_ManySelectedWarningMsg" = "You have selected %@ shots. Are you sure you'd like to duplicate them all?\nDepending on the amount of shots, it may take a while."; //like "you have selected 25 shots".

"ShotsBrowser_Rotate_ManySelectedWarningTitle" = "Rotate %@ shots?"; //like "Rotate 25 shots?"
"ShotsBrowser_Rotate_ManySelectedWarningMsg" = "You have selected %@ shots. Are you sure you'd like to rotate them all?\nDepending on the amount of shots, it may take a while."; //like "you have selected 25 shots".

"ShotsBrowser_Deretinize_ManySelectedWarningTitle" = "Reduce resolution of %@ shots?"; //like "De-retinize 25 shots?"
"ShotsBrowser_Deretinize_ManySelectedWarningMsg" = "You have selected %@ shots. Are you sure you'd like to reduce all their resolutions?\nDepending on the amount of shots, it may take a while."; //like "you have selected 25 shots".


"ResizeMultiple_ScaleTitle_Leading" = "Scale %@ Shots to";
"ResizeMultiple_ScaleTitle_Trailing" = "of their current size.";
"ResizeMultiple_ProgressText" = "Resizing %1$@ of %2$@…";
"ShotsBrowser_CollectionView_RemovingAudioFromVideos" = "Removing audio from %1$@ of %2$@…";
"ShotsBrowser_CollectionViewCell_VideoRecordingIndicatorTooltip" = "Video | %@";

"CropExistingShot_SetAspectRatio_MenuHeader" = "Selection Aspect Ratio";
"CropExistingShot_SetAspectRatio_Freeform" = "None";
"CropExistingShot_SetAspectRatio_1x1" = "1:1";
"CropExistingShot_SetAspectRatio_3x2" = "3:2";
"CropExistingShot_SetAspectRatio_4x3" = "4:3";
"CropExistingShot_SetAspectRatio_16x9" = "16:9";
"CropExistingShot_SetAspectRatio_2x3_Alt" = "2:3";
"CropExistingShot_SetAspectRatio_3x4_Alt" = "3:4";
"CropExistingShot_SetAspectRatio_9x16_Alt" = "9:16";

"ShotsBrowser_CollectionView_ContextMenu_Rotate" = "Rotate";
"ShotsBrowser_CollectionView_ContextMenu_RotateClockwise" = "Clockwise";
"ShotsBrowser_CollectionView_ContextMenu_RotateCounterClockwise" = "Counterclockwise";
"ShotsBrowser_CollectionView_ContextMenu_RotateClockwise_FullName" = "Rotate Clockwise";
"ShotsBrowser_CollectionView_ContextMenu_RotateCounterClockwise_FullName" = "Rotate Counterclockwise";
"ShotsBrowser_CollectionView_RotatingShotsProgressHeader" = "Rotating %1$@ of %2$@…";


"StatusBarMenu_NewShotSubItem_FromiPhoneOriPad" = "Import from iPhone or iPad…";
"ContinuityCamera_NoDevicesFound" = "No Devices Found.";




"Annotations_StyleSettings_HeaderField_FontColor" = "Text Colour";
"Annotations_StyleSettings_HeaderField_NumListFontColor" = "Numbered List Colour";
"Annotations_StyleSettings_HeaderField_StrokeColor" = "Stroke Colour";
"Annotations_StyleSettings_HeaderField_FillColor" = "Fill Colour";
"Annotations_StyleSettings_HeaderField_BackgroundColor" = "Background Colour";
"Annotations_StyleSettings_Redaction_BlockOutTooltip" = "Block out";
"Annotations_StyleSettings_Redaction_BlurTooltip" = "Blur\n%@"; //%@ is a placeholder for ..._SafetyNoteText (see below)
"Annotations_StyleSettings_Redaction_PixellateTooltip" = "Pixelate\n%@"; //%@ is a placeholder for ..._SafetyNoteText (see below)
"Annotations_StyleSettings_HeaderField_RedactionBlockOutColor" = "Blockout Colour";
"Annotations_StyleSettings_HeaderField_CalloutBlockColor" = "Callout Dim Colour";
"Annotations_StyleSettings_Redaction_SafetyNoteText" = "Considered unsafe for sensitive data: images redacted with this method have been successfully restored by researchers. Do not use for sensitive data; use blocking with a solid colour instead.";
"Annotations_StyleSettings_StrokeStyle_Solid" = "Solid Line";
"Annotations_StyleSettings_StrokeStyle_Dashed" = "Dashed Line";
"Annotations_StyleSettings_StrokeStyle_Dotted" = "Dotted Line";
"Annotation_NumberedList_NumberIndexString" = "%@)"; //like "1)"
"Annotation_NumberedList_LetterIndexString" = "%@)"; //like "A)"
"Annotation_NumberedList_CompleteString" = "%1$@ %2$@"; //like "1) <text>"
"Annotations_StyleSettings_HeaderField_RectangleCornerStyle" = "Rectangle Corners";
"Annotations_StyleSettings_HeaderField_CalloutCornerStyle" = "Callout Corners";
"Annotations_StyleSettings_HeaderField_NumListBorderStyle" = "Numbered List Corners";
"Annotations_StyleSettings_HeaderField_CheckOrXMarkBorderStyle" = "Check- and X-Mark Corners";
"AnnotationsView_ContextMenu_RotateAllClockwise" = "Rotate All Annotations Clockwise";
"AnnotationsView_ContextMenu_RotateSelectedClockwise" = "Rotate Selected Annotations Clockwise";
"AnnotationsView_ContextMenu_RotateAllCounterlockwise" = "Rotate All Annotations Counterclockwise";
"AnnotationsView_ContextMenu_RotateSelectedCounterlockwise" = "Rotate Selected Annotations Counterclockwise";
"AnnotationsView_ContextMenu_ResetAllRotations" = "Reset All Rotations";
"AnnotationsView_ContextMenu_ResetSelectedRotation" = "Reset Rotations of Selected Annotations";
"AnnotationsUI_EditShapeProperties_MenuItemTitle" = "Edit Selected Shapes…";

"Annotations_Cancel_SaveAlertTitle" = "Save changes?";
"Annotations_Cancel_SaveAlertMsg" = "Would you like to save the changes you have made?";
"Annotations_Cancel_SaveAnnotationsBtnTitle" = "Save Changes";
"Annotations_Cancel_DiscardAnnotationsBtnTitle" = "Discard Changes";

"FloatingShot_ContextMenu_DetectedData_Redact" = "Redact";
"FloatingShot_ContextMenu_DetectedData_RedactAll" = "Redact All";
"FloatingShot_ContextMenu_DetectedFace_Item" = "Faces";
"FloatingShot_ContextMenu_DetectedFace_Header" = "Face";


"ShotsBrowser_CollectionView_EmptyText_UserCreatedFolder_Header" = "This folder is empty";
"ShotsBrowser_CollectionView_EmptyText_UserCreatedFolder_Subheader" = "Shots can be added via drag-and-drop, copy-paste, or contextual menus.";
"ShotsBrowser_CollectionView_EmptyText_UserCreatedSmartFolder_Header" = "This smart folder is empty";
"ShotsBrowser_CollectionView_EmptyText_UserCreatedSmartFolder_Subheader" = "Edit smart folders' rules by right- or double-clicking them in the sidebar.";
"ShotsBrowser_CollectionView_EmptyText_AllShots_Header" = "Your Shots Browser is empty";
"ShotsBrowser_CollectionView_EmptyText_AllShots_Subheader" = "Capture new shots with %1$@, timed shots with %2$@, or screen recordings with %3$@, or via ScreenFloat's icon in your menu bar."; //HERE
"ShotsBrowser_CollectionView_EmptyText_AllShots_Subheader_NoShortcut" = "Capture new shots, timed shots and screen recordings with keyboard shortcuts you can set up in Settings > Keyboard Shortcuts, or via ScreenFloat's icon in your menu bar.";
"ShotsBrowser_CollectionView_EmptyText_Favorites_Header" = "No shots marked as favorites";
"ShotsBrowser_CollectionView_EmptyText_Favorites_Subheader" = "Favorite shots in the Shots Browser, or in floating shots.";
"ShotsBrowser_CollectionView_EmptyText_HighestRated_Header" = "No highly-rated shots";
"ShotsBrowser_CollectionView_EmptyText_HighestRated_Subheader" = "Shots rated %@★ or higher will be shown here."; //HERE
"ShotsBrowser_CollectionView_EmptyText_LowestRated_Header" = "No lowly-rated shots";
"ShotsBrowser_CollectionView_EmptyText_LowestRated_Subheader" = "Shots rated %@★ or less will be shown here."; //HERE
"ShotsBrowser_CollectionView_EmptyText_Unrated_Header" = "No unrated shots";
"ShotsBrowser_CollectionView_EmptyText_Unrated_Subheader" = "Shots with no rating will be shown here.";
"ShotsBrowser_CollectionView_EmptyText_Floating_Header" = "No shots are currently floating";
"ShotsBrowser_CollectionView_EmptyText_Floating_Subheader" = "Float shots by double-clicking them in the Shots Browser.";
"ShotsBrowser_CollectionView_EmptyText_UsedToday_Header" = "No shots were used today";
"ShotsBrowser_CollectionView_EmptyText_UsedToday_Subheader" = "Shots that were floated or edited today will be shown here.";
"ShotsBrowser_CollectionView_EmptyText_RecentlyCreated_Header" = "You have not captured any shots recently";
"ShotsBrowser_CollectionView_EmptyText_RecentlyImported_Header" = "No recently imported shots";
"ShotsBrowser_CollectionView_EmptyText_RecentlyImported_Subheader" = "Shots that have recently been imported to ScreenFloat will be shown here.";
"ShotsBrowser_CollectionView_EmptyText_RecentlyFloated_Header" = "No shots floated recently";
"ShotsBrowser_CollectionView_EmptyText_RecentlyFloated_Subheader" = "Recently floated shots will be shown here.";
"ShotsBrowser_CollectionView_EmptyText_RecentlyHidden_Header" = "No recently floating hidden shots";
"ShotsBrowser_CollectionView_EmptyText_RecentlyHidden_Subheader" = "Floating shots can be hidden and unhidden using %@, or via ScreenFloat's icon in your menu bar."; //HERE
"ShotsBrowser_CollectionView_EmptyText_RecentlyHidden_Subheader_NoShortcut" = "Floating shots can be hidden and unhidden using a keyboard shortcut you can set up in Settings > Keyboard Shortcuts, and via ScreenFloat's icon in your menu bar.";
"ShotsBrowser_CollectionView_EmptyText_RecentlyClosed_Header" = "No recently closed floating shots";
"ShotsBrowser_CollectionView_EmptyText_RecentlyClosed_Subheader" = "Floating shots that have recently been closed will be shown here.";
"ShotsBrowser_CollectionView_EmptyText_HiddenInLibrary_Header" = "No shots hidden in the Shots Browser";
"ShotsBrowser_CollectionView_EmptyText_HiddenInLibrary_Subheader" = "Shots you hide in the Shots Browser will be shown here.";
"ShotsBrowser_CollectionView_EmptyText_Trashed_Header" = "The bin is empty";
//"ShotsBrowser_CollectionView_EmptyText_Trashed_Subheader" = "Shots you move to the bin will be shown here.";
"ShotsBrowser_CollectionView_EmptyText_Trashed_ImmediateDeletion_Subheader" = "Your bin automatically empties immediately.\nYou can change this by right-clicking it in the sidebar.";
"ShotsBrowser_CollectionView_EmptyText_Search_Header" = "Nothing found";
"ShotsBrowser_CollectionView_EmptyText_Search_Subheader" = "Try changing your search parameters.";

"StatusBarItem_RemovalInfo_Title" = "ScreenFloat's settings";
"StatusBarItem_RemovalInfo_Msg" = "You have just removed ScreenFloat's menu bar icon.\nYou can still access the app's settings via the Shots Browser (keyboard shortcut %1$@), as well as any floating shot's contextual menu.";

"TagPredicateRowTemplate_NoTagsYetMenuItemTitle" = "No tags yet.";
"TagPredicateRowTemplate_NoAppsYetMenuItemTitle" = "No apps yet.";

"DragOptionsMenu_SetFormatAsDefault" = "Default for Dragging";


"ShotContextMenu_Header_Share" = "Share";
"ShotContextMenu_Header_Edit" = "Edit";
"ShotContextMenu_Header_Organize" = "Organize";


//Syncing
"Sync_UnnamedDevice" = "Unnamed device";
"Sync_DeviceThisMacSuffix" = " (this Mac)";
"Sync_NotFoundDevice" = "Unknown";


"iCloudSettings_Warning_NoAccount_Title" = "Not logged in to iCloud";
"iCloudSettings_Warning_NoAccount_Description" = "You are not logged in to your iCloud account.\nPlease launch System Settings and select iCloud to log in, or to create a new, free iCloud account.";
"iCloudSettings_Warning_RestrictedAccount_Title" = "iCloud account restricted";
"iCloudSettings_Warning_RestrictedAccount_Description" = "Your iCloud account is restricted by Mobile Device Management or Parental Controls and cannot be used with ScreenFloat in this state.";
"iCloudSettings_Warning_DifferentAccount_Title" = "iCloud account changed";
"iCloudSettings_Warning_DifferentAccount_Description" = "ScreenFloat has synced with iCloud before, but it appears you're logged in to a different iCloud account now.\nScreenFloat will resume syncing once you've logged back in to the account you first synced ScreenFloat with.";
"iCloudSettings_Warning_UnknownError_Title" = "An unknown error occurred";
"iCloudSettings_Warning_UnknownError_Description" = "ScreenFloat has encountered an unknown error.\nPlease try again later.";
"iCloudSettings_Warning_QuotaError_Title" = "Quota exceeded";
"iCloudSettings_Warning_QuotaError_Description" = "It appears there is no more storage left in your iCloud account.\nTo continue syncing, please free up some space in your iCloud account, or upgrade to a higher tier.";
"iCloudSettings_Warning_ZoneError_Title" = "iCloud data deleted";
"iCloudSettings_Warning_ZoneError_Description" = "You have deleted ScreenFloat's iCloud data.\nYou can restart syncing in ScreenFloat's settings.";
"iCloudSettings_Warning_AccountUnavailableError_Title" = "iCloud temporarily unavailable";
"iCloudSettings_Warning_AccountUnavailableError_Description" = "Your iCloud account is temporarily unavailable for syncing.\nPlease try again in a little while.";
"iCloudSettings_Warning_NetworkError_Title" = "Network error";
"iCloudSettings_Warning_NetworkError_Description" = "ScreenFloat was unable to sync because of a network issue.\nPlease make sure you are connected to the internet and try again.";
"iCloudSettings_AuxButtonTitle_OpeniCloudSettings" = "Open iCloud Settings";
"iCloudSettings_AuxButtonTitle_OpenScreenFloatSettings" = "Open Settings";


//About
"AboutScreen_UpdateButton_MASTooltip" = "Open ScreenFloat's Mac App Store page";
"AboutScreen_UpdateButton_MASTFTooltip" = "Open TestFlight";
"AboutScreen_MoreAppsButton_MASTooltip" = "Browse all of Eternal Storms Software's Apps on the Mac App Store";
"AboutScreen_MoreAppsButton_DEMOTooltip" = "Browse all of Eternal Storms Software's Apps on eternalstorms.at";
"Demo_TrialOver_DeleteLibrary_AlertTitle" = "Delete ScreenFloat's library?";
"Demo_TrialOver_DeleteLibrary_AlertMsg" = "This will irrevocably delete ScreenFloat's library and all its shots and data it contains.\nAre you sure you would like to proceed?%@";
"Demo_CopyAllFiles_OPTitle" = "Select the folder you'd like to copy the shots into.";
"Demo_CopyAllFiles_OPSaveBtnPrompt" = "Copy";
"Demo_TrialOver_OverviewField_StartingDate" = "Your free, %1@-day trial started on %2@ with version %3@.";
"Demo_TrialOver_OverviewField_Extension" = "\n\nYour trial period was extended by %1@ days %2@ times because of updates, or longer inactivity.";
"Demo_TrialOver_OverviewField_Unknown" = "ScreenFloat's trial period lasted %@ days.";
"AboutScreen_Demo_NotToday" = "Trial expires on %@"; //like "Trial expires on Oct 24, 2024"
"AboutScreen_Demo_Today" = "Trial expires today at %@"; //like "Trial expires today at 3:45PM"
"AboutScreen_Demo_Ended" = "Trial expired on %@"; //like "Trial expired on Oct 24, 2024"
"MoveLibrary_Demo_Unavailable" = "Moving the library is unavailable in the demo version of ScreenFloat.";


"ShotsBrowser_CollectionView_ContextMenu_ForceSyncDespiteLimits" = "Force-Sync to iCloud";
"ShotsBrowser_CollectionView_ContextMenu_ForceSyncDespiteLimits_Tooltip" = "Sync-limits you have set in ScreenFloat's Settings > iCloud prevent this Shot from being synced.";


"RepairLibrary_UnrecFilesFolderTitle" = "ScreenFloat Unrecognized Files";
"RepairLibrary_RelaunchScreenFloat_ButtonTitle" = "Relaunch ScreenFloat";


"AdjustableRecaptureView_MenuItem_SaveSelectionFrame" = "Save Capture Area…";
"AdjustableRecaptureView_MenuItem_SavedSelectionFrames" = "Saved Capture Areas";
"AdjustableRecaptureView_MenuItem_ClearSaved" = "Clear List";
"AdjustableRecaptureView_MenuItem_SavedFrames_ScreenUnavailableTooltip" = "未找到显示屏";


"RepairLibrary_LoadingSmartFoldersFailedAlertTitle" = "Encountered an error fetching smart folders";
"RepairLibrary_LoadingSmartFoldersFailedAlertMsg" = "ScreenFloat failed at fetching your smart folders from its database.\nSelect Contact Support to send an eMail with debug information to support@eternalstorms.at.\nDebug information may contain data like a path to a file on your computer.\nYou are able to review the eMail before it is sent, of course, as a new mail message will open in your default Mail application.";
"RepairLibrary_LoadingSmartFolderContentsFailedAlertTitle" = "Encountered an error fetching smart folder contents";
"RepairLibrary_LoadingSmartFolderContentsFailedAlertMsg" = "ScreenFloat failed at fetching the contents of one or more of your smart folders.\nSelect Contact Support to send an eMail with debug information to support@eternalstorms.at\nDebug information may contain data like a path to a file on your computer, folder names, smart folder rules (which can include tags, and other types of data you entered), etc.\nYou are able to review the eMail before it is sent, of course, as a new mail message will open in your default Mail application.";

"StatusBarMenu_Unhide_InCurrentSpaceSection_Title" = "In Current Space";
"StatusBarMenu_Unhide_InOtherSpaceSection_Title" = "In Other Spaces";
"StatusBarMenu_Unhide_AppPinnedSection_Title" = "Pinned to Apps";
"StatusBarMenu_UnhideAppPinnedTooltip" = "Pinned to %@"; //like Pinned to Xcode

"AdjustableRecaptureView_MenuItem_RecaptureOtherScreens" = "Other Screens";


"About_BlogBtnTitle" = "Blog"; //博客



"WhatsNew_Version" = "Version %1$@ (%2$@)"; //like Version 2.2 (2024.05.27)
"WhatsNew_VersionDateTooltip" = "Released on %1$@"; //date
"WhatsNew_GroupTitle_Feature" = "NEW FEATURES";
"WhatsNew_GroupTitle_Improvement" = "IMPROVEMENTS";
"WhatsNew_GroupTitle_Bugfix" = "BUG FIXES";
"WhatsNew_PurchaseOnMAS_BtnTitle" = "Purchase";
"AboutWindow_WhatsNew_BtnTitle" = "Release Notes";
"WhatsNew_MoreButtonTooltip_ShowInApp" = "Show in ScreenFloat";
"WhatsNew_MoreButtonTooltip_LearnMore" = "Learn More";
"WhatsNew_MoreButtonTooltip_ShowVideo" = "Watch Video";
"WhatsNew_MoreButtonTooltip_ShowImage" = "View Image";


"ShotsBrowser_CollectionView_CutVideoWarning" = "Cut video?";
"ShotsBrowser_CollectionView_CutVideoWarningMsg" = "Are you sure you'd like to cut this video?%1$@";
"ShotsBrowser_CollectionView_CutVideo_ConfirmButton" = "Cut";
"FloatingShot_ContextualMenu_Item_CutVideo" = "Cut Video…";
"VideoCutter_BarIndicatorTooltip_Video" = "Video Track";
"VideoCutter_BarIndicatorTooltip_SystemAudio" = "System Audio Track";
"VideoCutter_BarIndicatorTooltip_MicAudio" = "Microphone Audio Track";
"VideoCutter_BarIndicatorTooltip_OtherAudio" = "Other Audio Track";
"DoubleClickFloatingShot_Cut" = "Video cut";
"DoubleClickFloatingShot_NotCut" = "Did not cut video";
"Preference_DoubleClick_CutVideo" = "Cut Video";
"Preference_DoubleClick_CutVideo_Cell" = "Cut Video";
"VideoTools_Cut_HeaderProgressTitle" = "Cutting video…";
"VideoCut_Cancel_SaveAlertTitle" = "Discard cut?";
"VideoCut_Cancel_SaveAlertMsg" = "Are you sure you'd like to discard your cut?";
"VideoCut_Cancel_DiscardVideoCutBtnTitle" = "Discard Cut";
"VideoEdit_EstimatedFinalDuration" = "New Duration: %1$@";

"Permissions_ReviewPermission" = "Review Permission";
"Permissions_GrantPermission" = "Grant Permission";


"Permissions_Purpose_infoPopCapture" = "ScreenFloat requires this permissions so it can take screenshots and record your screen, optionally with system audio.";
"Permissions_PurposeNotes_infoPopCapture" = "ScreenFloat takes screenshots of and records your screen and system audio only when you explicitly tell it to.";
"Permissions_Purpose_infoPopMic" = "ScreenFloat requires this permission so it can record your microphone during screen recordings.";
"Permissions_PurposeNotes_infoPopMic" = "ScreenFloat records your microphone only while you're recording your screen, if you've enabled it.";
"Permissions_Purpose_infoPopInput" = "ScreenFloat requires this permission so it can highlight key strokes in your screen recordings.";//.\nIt is also required for the enhanced screen area selection on macOS Sequoia.";
"Permissions_PurposeNotes_infoPopInput" = "ScreenFloat monitors keyboard input exclusively only while you're recording your screen, and only if you set it up to highlight key strokes.\nMonitoring begins and ends with each recording.\nNo information is logged, transmitted, or otherwise used.";/*"ScreenFloat monitors input exclusively during certain operations.\nFor keyboard input, that is (1) during screen recordings if you've opted in to highlight key presses, and (2) while selecting an area of the screen to capture.\nFor mouse input, it's while selecting an area of the screen to capture.\nMonitoring ends as soon as you stop recording, or end the screen area selection.\nNo information is logged, transmitted, or otherwise used.";*/

"AlwaysOnWindowCaptureSonomaNotice" = "Requires macOS 14 Sonoma or newer.";

"Preference_DoubleClick_RunAppleScript_ShowMenu" = "Show AppleScripts menu";
"Preference_DoubleClick_RunShortcut_ShowMenu" = "Show Shortcuts menu";



"receiptcheckerror_title" = "Could not verify purchase";
"receiptcheckerror_message" = "ScreenFloat could not verify its integrity.\n\nPlease delete this copy of ScreenFloat, then open the Mac App Store, make sure you are logged in to the account you used to purchase ScreenFloat, and re-download it.";
"receiptcheckerror_openAppStore" = "Open Mac App Store";
"receiptcheckerror_quit" = "Quit ScreenFloat";

"receiptrefresh_message" = "ScreenFloat could not verify its integrity.\n\nClick on \"Authenticate\" to log in to the Mac App Store with your credentials you used to purchase ScreenFloat and try verification again, or click on \"Quit ScreenFloat\" to re-download ScreenFloat manually from the Mac App Store, after deleting this copy of ScreenFloat.";
"receiptrefresh_refresh" = "Authenticate";


"receiptrefreshsuccess_title" = "ScreenFloat was verified";
"receiptrefreshsuccess_message" = "Thank you for your patience - I hope you continue to enjoy ScreenFloat!";



//License recovery
"reg_lic_rec_txnmiss" = "Please enter a valid Transaction ID.";
"reg_lic_rec_snt" = "Your license has been sent to:\n%1$@";
"rec_lic_rec_unkwnerr" = "An unknown error has occurred. Please try again.\nIf the error persists, please mail me at support@eternalstorms.at";
"reg_lic_rec_norec" = "No record could be found with this Transaction ID.\nPlease contact Paddle support at https://paddle.net";
"reg_lic_rec_nolic" = "No license could be found with this Transaction ID.\nPlease mail me at support@eternalstorms.at";
"reg_lic_rec_licdis" = "This license has been disabled.\nPlease mail me at support@eternalstorms.at";
"reg_lic_rec_transinc" = "The purchase of this transaction appears to not have been completed.\nIf you feel there's a mistake, please contact Paddle support at https://paddle.net";
"reg_lic_rec_mailFail" = "Failed to send an email to %1$@.\nPlease mail me at support@eternalstorms.at";

//License information
"licscr_licnf" = "License %1$@"; //License 1 / 1
"licscr_p_purchDF" = "Purchased on %1$@, via %2$@"; //Purchased on 01/02/03, via Paddle
"licscr_c_purchDF" = "Purchased on %1$@"; //date like 01/02/03
"licscr_p_nameF" = "%1$@ | %2$@"; // Name | email
"licscr_c_nameF" = "%1$@"; // Company Name
"licscr_p_licensename" = "ScreenFloat Personal License";
"licscr_c_licensename" = "ScreenFloat Commercial License";
"licscr_deb_licensename" = "ScreenFloat Debug License";
"licscr_aapl_licensename" = "ScreenFloat Apple Employee License";

"regErr_storefail" = "Your license could not be saved";
"regErr_storefail_sub" = "ScreenFloat failed to save your license information locally.\nPlease try again.";
"regErr_unknown" = "An unknown error occurred";
"regErr_unknown_sub" = "Please make sure you are connected to the internet and try again.";
"regErr_actexc" = "Activation limit reached (%1$d)";
"regErr_actexc_sub" = "Personal licenses for ScreenFloat can be used on two Macs at a time.\nYou may reset your activations below.";
"regErr_actexc_com" = "Activation limit reached (%1$d)";
"regErr_actexc_sub_com" = "Commercial licenses for ScreenFloat can be used on one Mac at a time.\nPlease talk to your IT administrator, or if you are them, please click on Reset Activations… below.";
"regErr_returnMalformed" = "Server response invalid";
"regErr_returnMalformed_sub" = "The server returned something unexpected. Please try again.\nIf this issue persists, please mail me.";
"regErr_NotFound" = "Information not found";
"regErr_NotFound_sub" = "The license/transaction could not be found. Please try again.\nIf this issue persists, please mail me.";
"regErr_conn" = "No internet connection";
"regErr_conn_sub" = "It appears you're not connected to the internet.\nPlease check your connection and try again.";
"err_actionb_mailsupport" = "Mail Support";
"err_actionb_resetact" = "Reset Activations…";

"reset_all_warn_title" = "Reset License?";
"reset_all_warn_msg" = "Are you sure you'd like to reset this license's activations?\nAll copies of ScreenFloat registered with this license will become unregistered in the process.";
"reset_all_relaunch_add" = "\nScreenFloat will relaunch afterwards.";
"reset_all_warn_resetbtn" = "Reset License";

"reset_single_warn_title" = "Unregister this copy of ScreenFloat?";
"reset_single_warn_msg" = "Are you sure you'd like to unregister ScreenFloat on this Mac?\nThe app will return to its unregistered trial state.";
"reset_single_warn_resetbtn" = "Unregister ScreenFloat";

"reset_psuccess_title" = "License successfully reset";
"reset_psuccess_msg" = "You can now use this license to activate this copy of ScreenFloat.";
"reset_pfail_title" = "License reset failed";
"reset_pfail_msg" = "The license could not be reset. Please try again.\nIf this error persists, please mail me.";
"regErr_actlicdis" = "License disabled";
"regErr_actlicdis_sub" = "This license has been disabled.\nIf you feel this is a mistake, please mail me.";

"reg_copyLicInf" = "Copy License Information";
"reg_resetactivation_p" = "Unregister ScreenFloat on this Mac…";
"reg_resetallactivation_p" = "Unregister ScreenFloat on all Macs…";
"reg_mailsupp" = "Mail Support";
"reg_tos" = "Terms of Service";


"rescomm_al_title_one" = "Unregister ScreenFloat?";
"rescomm_al_msg_resetone" = "Are you sure you'd like to unregister ScreenFloat?\nThe app will revert to its unregistered trial state.";
"rescomm_al_title_all" = "Unregister all copies?";
"rescomm_al_msg_resetall" = "Are you absolutely certain you'd like to unregister all copies of ScreenFloat using licenses purchased in this Paddle transaction?\nScreenFloat will become unregistered on all Macs that used licenses bought in this transaction.";
"rescomm_al_resetone_btn" = "Unregister ScreenFloat";
"rescomm_al_resetall_btn" = "Unregister All";


"reg_resetactivationsucc_p_single_quit_alert_title" = "ScreenFloat successfully unregistered";
"reg_resetactivationsucc_p_single_quit_alert_msg" = "This copy of ScreenFloat was successfully unregistered, so you can register ScreenFloat on a different Mac with this license.\nScreenFloat will now relaunch.";
"reg_resetactivationsucc_p_single_quit_alert_btn" = "Relaunch ScreenFloat";

"reg_resetactivationsucc_p_all_quit_alert_title" = "License successfully reset";
"reg_resetactivationsucc_p_all_quit_alert_msg" = "Your license was successfully reset, so you can register ScreenFloat on other Macs with it.\nScreenFloat will now relaunch.";
"reg_resetactivationsucc_p_all_quit_alert_btn" = "Relaunch ScreenFloat";

"reg_resetactivationsucc_c_quit_alert_title" = "License(s) successfully reset";
"reg_resetactivationsucc_c_quit_alert_msg" = "Your license or licenses have been successfully reset.\nScreenFloat will now relaunch.";
"reg_resetactivationsucc_c_quit_alert_btn" = "Relaunch ScreenFloat";

"unreg_suc_t" = "Registration removed";
"unreg_suc_m" = "This copy of ScreenFloat has been successfully unregistered and has been reverted back to its unregistered trial state.";

"lcms_t" = "Registration missing";
"lcms_m" = "ScreenFloat could not find your registration information. It will now relaunch into its unregistered trial state.";

"acenft" = "Could not validate license activation";
"acenfm" = "ScreenFloat hasn't been able to validate your license activation. For this, an internet connection is required.\nPlease make sure you are connected to the internet now so your license can be validated.\nIf ScreenFloat fails to connect to the internet this time, it will relaunch into its unregistered trial state.";
"acenfm_" = "ScreenFloat hasn't been able to validate your license activation since %1$@. For this, an internet connection is required.\nPlease make sure you are connected to the internet now so your license can be validated.\nIf ScreenFloat fails to connect to the internet this time, it will relaunch into its unregistered trial state.";

"lcacinv_t" = "This copy of ScreenFloat is no longer registered";
"lcacinv_m" = "Because of a reset of your license, this copy of ScreenFloat is no longer registered.\nIf you'd like to keep using it, please re-register it with your license.\nScreenFloat will now relaunch into its unregistered trial state.";
"lcdis_t" = "This license has been disabled";
"lcdis_m" = "This license for ScreenFloat has been permanently disabled.\nScreenFloat will now relaunch into its unregistered trial state.";

"regto" = "Registered to %1$@";

"licensenotrequiredt" = "License not required";
"licensenotrequiredm" = "This copy of ScreenFloat does not require a license to be activated.\nPlease download the trial version from my website to use your license with.";


"upnot_igthisv" = "Ignore Update";
"upnot_asklater" = "Ask again later";
"upnot_subheadline" = "ScreenFloat v%1$@ is now available – you have version %2$@. Would you like to update now?";
"upnot_filesize_tt" = "%1$@"; //like 20.1MB

"restoresessionwarning_manyshots_t" = "Restore last session?";
"restoresessionwarning_manyshots_m" = "ScreenFloat is about to float %1$d shots from your last session, which may impact system performance.\nAre you sure you'd like to restore all these floating shots?";
"restoresession_confirm_btn" = "Restore";
"restoresession_cancel_btn" = "Don't Restore";
